<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'mn', version '2.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Танд анхаарал хандуулах шаардлагатай даалгавар байна';
$string['addsubmission'] = 'Илгээлт нэмэх';
$string['allowsubmissions'] = 'Энэ даалгавар дээр хэрэглэгч даалгавраа үргэлжлүүлж хийхийг зөвшөөрнө.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'даалгаврын дэлгэрэнгүй мэдээлэл болон илгээх маягтыг <strong>{$a}</strong> аас авах боломжтой.';
$string['allowsubmissionsfromdate'] = 'Aас хойш илгээхийг зөвшөөрөх.';
$string['allowsubmissionsfromdate_help'] = 'Идэвхжүүлсэн тохиолдолд суралцагч энэ огнооноос өмнө даалгаврын гүйцэтгэл илгээх боломжгүй. Харин идэвхжүүлээгүй тохиолдолд суралцагч яг одооноос даалгаврын гүйцэтгэлээ илгээх боломжтой болно.';
$string['allowsubmissionsfromdatesummary'] = 'Даалгавар нь <strong>{$a}</strong>-с илгээгдсэн мэдүүлгийг хүлээн зөвшөөрнө';
$string['allowsubmissionsshort'] = 'Даалгаврын өөрчлөлтийг зөвшөөрнө';
$string['alwaysshowdescription'] = 'Талбарыг үргэлж харуулна';
$string['applytoteam'] = 'Үнэлгээ өгөх, санал сэтгэгдлийг бүх бүлэгт өгөх';
$string['assign:addinstance'] = 'Шинэ даалгавар нэмэх';
$string['assign:exportownsubmission'] = 'Өөрийн гүйцэтгэсэн даалгаврыг экспорт хийх';
$string['assign:grade'] = 'Даалгаврыг дүгнэх';
$string['assign:grantextension'] = 'Нэмэлт хугацаа олгох';
$string['assign:revealidentities'] = 'Суралцагчийн хувийн мэдээллийг харуулах';
$string['assign:submit'] = 'Даалгавар илгээх';
$string['assign:view'] = 'Даалгаврыг харах';
$string['assignfeedback'] = 'Хариу өгөх нэмэлт хэрэгсэл';
$string['assignfeedbackpluginname'] = 'Хариу өгөх нэмэлт хэрэгсэл';
$string['assignmentisdue'] = 'Даалгавар өгөх ёстой';
$string['assignmentmail'] = 'Таны \'{$a->assignment}\' даалгаврын гүйцэтгэлд {$a->grader} хариу нийтэлсэн байна.

Та үүнийг даалгаврын гүйцэтгэлийн хавсралтаас харах боломжтой:

    {$a->url}';
$string['assignmentmailsmall'] = 'Таны \'{$a->assignment}\' даалгаврын гүйцэтгэлд {$a->grader} хариу нийтэлсэн байна.Та үүнийг даалгаврын гүйцэтгэлийн хавсралтаас харах боломжтой.';
$string['assignmentname'] = 'Даалгаврын нэр';
$string['assignmentplugins'] = 'Даалгаврын нэмэлт хэрэгсэл';
$string['assignmentsperpage'] = 'Хуудас тус бүрийн даалгавар';
$string['assignsubmission'] = 'Даалгаврын гүйцэтгэл илгээх нэмэлт хэрэгсэл';
$string['assignsubmissionpluginname'] = 'Даалгаврын гүйцэтгэл илгээх нэмэлт хэрэгсэл';
$string['availability'] = 'Ашиглагдах байдал';
$string['backtoassignment'] = 'Даалгавар руу буцах';
$string['batchoperationconfirmgrantextension'] = 'Бүх сонгосон даалгаврын гүйцэтгэлд нэмэлт хугацаа олгох уу?';
$string['batchoperationconfirmlock'] = 'Бүх сонгосон даалгаврын гүйцэтгэлийг түгжих үү?';
$string['batchoperationconfirmreverttodraft'] = 'Сонгосон даалгаврын гүйцэтгэлийг ноорог болгон буцаах уу?';
$string['batchoperationconfirmunlock'] = 'Бүх сонгосон даалгаврын гүйцэтгэлийн түгжээг тайлах уу?';
$string['batchoperationlock'] = 'Даалгаврын гүйцэтгэлийг түгжих';
$string['batchoperationreverttodraft'] = 'даалгаврын гүйцэтгэлийг ноорог болгон буцаах';
$string['batchoperationsdescription'] = 'Сонгосоныг ...';
$string['batchoperationunlock'] = 'Даалгаврын гүйцэтгэлийг түгжээг тайлах';
$string['choosegradingaction'] = 'Дүгнэх үйлдэл';
$string['chooseoperation'] = 'Үйлдэл сонгох';
$string['comment'] = 'Сэтгэгдэл';
$string['configshowrecentsubmissions'] = 'Хүн бүр сүүлийн үеийн үйл ажиллагааны тайлангаас ирүүлсэн даалгаврын гүйцэтгэлийн мэдэгдлүүдийг харах боломжтой.';
$string['confirmbatchgradingoperation'] = 'Та {$a->count} оюутанд {$a->operation} үйлдэл хийхийг хүсэж байна уу?';
$string['conversionexception'] = 'Даалгаврыг хөрвүүлэх боломжгүй байна. Алдаа: {$a}';
$string['couldnotconvertgrade'] = '{$a} хэрэглэгчийн даалгаврын үнэлгээг хөрвүүлж чадсангүй.';
$string['couldnotconvertsubmission'] = '{$a} хэрэглэгчийн даалгаврын гүйцэтгэлийг хөрвүүлж чадсангүй.';
$string['couldnotcreatecoursemodule'] = 'Хичээлийн модуль үүсгэж чадсангүй.';
$string['couldnotcreatenewassignmentinstance'] = 'Шинэ даалгавар үүсгэж чадсангүй.';
$string['couldnotfindassignmenttoupgrade'] = 'Сайжруулах хуучин даалгаврыг олж чадсангүй.';
$string['currentgrade'] = 'Дүнгийн дэвтэрт байгаа одоогийн дүн.';
$string['cutoffdate'] = 'Он сар өдрийг таслах';
$string['cutoffdate_help'] = 'Хэрэв утга оноовол энэ өдрөөс хойш даалгаврын гүйцэтгэл илгээх боломжгүй болно (нэмэлт хугацаа өгөхгүй).';
$string['defaultteam'] = 'Өгөгдмөл бүлэг';
$string['deleteallsubmissions'] = 'Бүх даалгаврын гүйцэтгэлийг устгах';
$string['description'] = 'Тодорхойлолт';
$string['downloadall'] = 'Бүх даалгаврын гүйцэтгэлийг татах';
$string['duedate'] = 'Дуусах огноо';
$string['duedateno'] = 'Дуусах огноогүй';
$string['duedatereached'] = 'Энэхүү даалгавар хийх хугацаа өнгөрсөн';
$string['editaction'] = 'Үйлдлүүд...';
$string['editingstatus'] = 'Засах төлөв';
$string['editsubmission'] = 'Миний оруулгыг засварла';
$string['enabled'] = 'Идэвхтэй';
$string['errornosubmissions'] = 'Татаж авах даалгаврын гүйцэтгэл байхгүй байна';
$string['errorquickgradingvsadvancedgrading'] = 'Энэ даалгавар ахисан түвшний үнэлгээг ашиглаж байгаа тул үнэлгээг хадгалсангүй.';
$string['errorrecordmodified'] = 'Таныг хуудсыг ачаалснаас хойш хэн нэгэн нэг эсвэл хэд хэдэн бичлэгийг өөрчилсөн тул үнэлгээг хадгалсангүй.';
$string['extensionduedate'] = 'Сунгах огноо';
$string['extensionnotafterduedate'] = 'Сунгах огноо нь дуусах огнооноос хойно байх ёстой';
$string['extensionnotafterfromdate'] = 'Сунгах огноо нь даалгаврын гүйцэтгэл илгээж эхлэх онооноос хойно байх ёстой';
$string['feedback'] = 'Хариу';
$string['feedbackavailablehtml'] = '{$a->username} таны {$a->assignment} даалгаврын гүйцэтгэлд хариу өгсөн байна.

Та үүнийг <a href="{$a->url}">даалгаврын гүйцэтгэл</a>ийн хавсралтаас харах боломжтой:

{$a->url}';
$string['feedbackavailablesmall'] = '{$a->username} таны {$a->assignment} даалгаврын гүйцэтгэлд хариу өгсөн байна.';
$string['feedbackavailabletext'] = '{$a->username} таны \'{$a->assignment}\' даалгаврын гүйцэтгэлд хариу өгсөн байна.

Та үүнийг даалгаврын гүйцэтгэлийн хавсралтаас харах боломжтой:

{$a->url}';
$string['feedbackplugin'] = 'Хариу өгөх нэмэлт хэрэгсэл';
$string['feedbackpluginforgradebook'] = 'Хариу өгөх нэмэлт хэрэгсэл нь журналд сэтгэгдэл оруулдаг';
$string['feedbackpluginforgradebook_help'] = 'Зөвхөн нэг даалгаварт хариу өгөх нэмэлт хэрэгсэл нь журналд сэтгэгдэл оруулах боломжтой.';
$string['feedbackplugins'] = 'Хариу өгөх нэмэлт хэрэгсэл';
$string['feedbacksettings'] = 'Хариуны тохиргоо';
$string['filesubmissions'] = 'Файл илгээлтүүд';
$string['filter'] = 'Шүүлтүүр';
$string['filternone'] = 'Шүүлтүүргүй';
$string['filterrequiregrading'] = 'Дүгнэх шаардлагатай';
$string['filtersubmitted'] = 'Илгээсэн';
$string['gradeabovemaximum'] = 'Дүн нь {$a}-с бага буюу тэнцүү байх ёстой.';
$string['gradebelowzero'] = 'Дүн нь тэгээс их буюу тэнцүү байх ёстой.';
$string['graded'] = 'Дүгнэгдсэн';
$string['gradedby'] = 'Дүгнэсэн хүн';
$string['gradedon'] = 'Дүгнэсэн огноо';
$string['gradelocked'] = 'Энэ дүн нь  журналд түгжигдсэн эсвэл хүчингүй болсон';
$string['gradeoutof'] = '{$a}-с үнэлэгдсэн';
$string['gradeoutofhelp'] = 'Дүн';
$string['gradeoutofhelp_help'] = 'Суралцагчийн даалгаврын гүйцэтгэлийн дүнг энд оруулна уу. Та бутархай тоо оруулж болно.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} <i>\'{$a->assignment}\'</i><даалгаврын гүйцэтгэлээ шинэчилсэн. br/><br/>
Үүнийг <a href="{$a->url}">веб хуудас дээрээс үзэх боломжтой</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} <i>\'{$a->assignment}\'</i><даалгаврын гүйцэтгэлээ шинэчилсэн.';
$string['gradersubmissionupdatedtext'] = '{$a->username} <i>\'{$a->assignment}\'</i><даалгаврын гүйцэтгэлээ  {$a->timeupdated}-д шинэчилсэн.

Эндээс үзэж болно:

    {$a->url}';
$string['gradestudent'] = 'Дүгнэх суралцагч:  (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Үнэлгээ {$a}';
$string['grading'] = 'Дүгнэж байна';
$string['gradingmethodpreview'] = 'Үнэлэх шалгуур';
$string['gradingoptions'] = 'Сонголтууд';
$string['gradingstatus'] = 'Үнэлгээний байдал';
$string['gradingsummary'] = 'Дүнгийн хураангуй';
$string['grantextension'] = 'Хугацааг сунгасан';
$string['grantextensionforusers'] = '{$a} суралцагчдад хугацааг сунгасан.';
$string['hiddenuser'] = 'Оролцогч';
$string['hideshow'] = 'Нуух/Харуулах';
$string['instructionfiles'] = 'Зааварчилгаа файл';
$string['invalidfloatforgrade'] = 'Өгсөн үнэлгээг ойлгохгүй байна: {$a}';
$string['invalidgradeforscale'] = 'Өгсөн үнэлгээ нь одоогийн хэмжүүрийн хувьд хүчингүй байсан';
$string['lastmodifiedgrade'] = 'Хамгийн сүүлд өөрчилсөн (дүн)';
$string['lastmodifiedsubmission'] = 'Хамгийн сүүлд өөрчилсөн (даалгаврын гүйцэтгэл)';
$string['latesubmissions'] = 'Хожуу оруулсан';
$string['locksubmissionforstudent'] = 'Суралцагч дахин даалгаврын гүйцэтгэл илгээхээс сэргийлэх: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Даалгаврын гүйцэтгэл илгээхийг түгжсэн';
$string['manageassignfeedbackplugins'] = 'Даалгаврын хариуг удирдах нэмэлт хэрэгсэл';
$string['manageassignsubmissionplugins'] = 'Даалгаврын гүйцэтгэлийг удирдах нэмэлт хэрэгсэл';
$string['maxgrade'] = 'Хамгийн их үнэлгээ';
$string['messageprovider:assign_notification'] = 'Даалгаврын мэдэгдэл';
$string['modulename'] = 'Даалгавар';
$string['modulename_help'] = 'Даалгаврын үйл ажиллагааны модуль нь багшид даалгавруудыг дамжуулах, бие даалтын ажил цуглуулах, дүгнэх, хариу өгөх боломжийг олгодог.

Суралцагч модулиар боловсруулсан баримт бичиг, хүснэгтэн файл, зураг, аудио болон видео гэх мэт аливаа файлыг илгээх боломжтой. Мөн суралцагч бичвэр засварлагч ашиглан даалгавар гүйцэтгэх боломжтой. Даалгаврыг суралцагчдад урлагийн бүтээл гэх мэт офлайнаар гүйцэтгэх ёстой файл илгээх шаардлагагүй "бодит ертөнц"-ийн даалгаврыг сануулахад ашиглаж болно. Суралцагч бие даан болон багаар гүйцэтгэсэн даалгавраа илгээж болно.

Даалгаврыг хянахдаа багш нар хариу өгөх, сэтгэгдэл бичих, тайлбар бүхий баримт бичиг (жишээлбэл, суралцагчийн даалгаврын гүйцэтгэл дээр тэмдэглэл хийсэн файл) эсвэл аудио хариу гэх мэт файлуудыг байршуулах боломжтой. Даалгаврыг тоон болон захиалгат маштаб эсвэл рубрикийн үнэлгээний аргыг ашиглан үнэлж болно. Нэгдсэн дүнг журналд тэмдэглэнэ.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Даалгавар';
$string['newsubmissions'] = 'Даалгаврын гүйцэтгэлийг илгээлээ';
$string['nofiles'] = 'Файл байхгүй';
$string['nograde'] = 'Үнэлгээ байхгүй';
$string['noonlinesubmissions'] = 'Энэхүү даалгавар нь онлайнаар ямар нэгэн зүйлийг илгээхийг шаарддаггүй';
$string['nosavebutnext'] = 'Дараах';
$string['nosubmission'] = 'Энэхүү даалгаварт юу ч илгээгээгүй байна';
$string['notgraded'] = 'Дүгнээгүй';
$string['notgradedyet'] = 'Хараахан дүгнээгүй байна';
$string['notifications'] = 'Мэдэгдэл';
$string['notsubmittedyet'] = 'Хараахан оруулаагүй байна';
$string['nousersselected'] = 'Сонгосон хэрэглэгч байхгүй байна';
$string['numberofdraftsubmissions'] = 'Нооргууд';
$string['numberofparticipants'] = 'Оролцогчид';
$string['numberofsubmissionsneedgrading'] = 'Үнэлгээ шаардлагатай';
$string['numberofsubmittedassignments'] = 'Илгээсэн';
$string['numberofteams'] = 'Бүлгүүд';
$string['offline'] = 'Онлайн даалгаврын гүйцэтгэл шаардлагагүй';
$string['open'] = 'Нээх';
$string['outlinegrade'] = 'Үнэлгээ: {$a}';
$string['overdue'] = '<үсгийн өнгө="улаан">Даалгавар нь хугацаа хэтэрсэн байна: {$a}</үсэг>';
$string['page-mod-assign-view'] = 'Даалгаврын модулийн үндсэн хуудас болон илгээх хуудас';
$string['page-mod-assign-x'] = 'Даалгаврын модулийн дурын хуудас';
$string['participant'] = 'Оролцогч';
$string['pluginadministration'] = 'Даалгаврын удирдлага';
$string['pluginname'] = 'Даалгавар';
$string['preventsubmissions'] = 'Энэ даалгаварт хэрэглэгч олон гүйцэтгэл илгээхээс сэргийлэх.';
$string['preventsubmissionsshort'] = 'Даалгавраа өөрчлөхөөс сэргийлэх';
$string['previous'] = 'Өмнөх';
$string['quickgrading'] = 'Хурдан дүгнэх';
$string['quickgrading_help'] = 'Шуурхай үнэлгээ нь дүнг (болон үр дүнг) даалгаврын гүйцэтгэлийн хүснэгтэд шууд тодорхойлох боломжийг олгодог. Шуурхай үнэлгээ нь ахисан түвшний үнэлгээнд тохирохгүй бөгөөд олон тэмдэглэгээтэй үед хэрэглэхийг зөвлөдөггүй.';
$string['quickgradingchangessaved'] = 'Дүнгийн өөрчлөлтийг хадгалсан';
$string['quickgradingresult'] = 'Хурдан дүгнэх';
$string['recordid'] = 'Хувийн мэдээлэл';
$string['requireallteammemberssubmit'] = 'Бүх бүлгийн гишүүд илгээхийг шаардах';
$string['requireallteammemberssubmit_help'] = 'Идэвхжүүлсэн бол бүлгийн илгээлтийг илгээсэн гэж тооцохоос өмнө бүлгийн бүх гишүүд энэ даалгаврыг илгээх товчийг дарах ёстой. Хэрэв идэвхжүүлээгүй тохиолдолд бүлгийн аль нэг гишүүн илгээх товчийг дарснаар бүлгийн илгээлтийг илгээсэн гэж үзнэ.';
$string['requiresubmissionstatement'] = 'Даалгаврын гүйцэтгэлийн баталгааг суралцагч зөвшөөрөх шаардлагатай';
$string['revealidentities'] = 'Суралцагчийн хувийн мэдээллийг буцаах';
$string['reverttodraftforstudent'] = 'Суралцагчийн даалгаврын гүйцэтгэлийг ноорог руу буцаах: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Даалгаврын гүйцэтгэлийг ноорог руу буцаах';
$string['reviewed'] = 'Хянагдсан';
$string['saveallquickgradingchanges'] = 'Бүх шуурхай үнэлгээний өөрчлөлтийг хадгалах';
$string['savechanges'] = 'Өөрчлөлтийг хадгалах';
$string['savenext'] = 'Хадгалаад дараачийнхыг харуулах';
$string['scale'] = 'Хэмжээст';
$string['selectlink'] = 'Сонгох...';
$string['selectuser'] = '{$a}-г сонгох';
$string['sendlatenotifications'] = 'Хоцорсон даалгаврын гүйцэтгэл илгээсэн тухай дүгнэгчид мэдэгдэх';
$string['sendlatenotifications_help'] = 'Идэвхжүүлсэн бол суралцагч даалгаврын гүйцэтгэлээ хоцорч илгээсэн тохиолдол бүрд дүгнэгч (ихэвчлэн багш) зурвас хүлээн авна. Зурвасын аргыг тохируулах боломжтой.';
$string['sendnotifications'] = 'Даалгаврын гүйцэтгэл илгээсэн тухай дүгнэгчид мэдэгдэх';
$string['sendnotifications_help'] = 'Идэвхжүүлсэн бол суралцагч даалгаврын гүйцэтгэлээ илгээх бүрд дүгнэгч (ихэвчлэн багш) зурвас хүлээн авна. Зурвасын аргыг тохируулах боломжтой.';
$string['sendsubmissionreceipts'] = 'Суралцагч руу даалгаврын гүйцэтгэл хүлээн авсан баримт илгээх';
$string['settings'] = 'Даалгаврын тохиргоо';
$string['showrecentsubmissions'] = 'Сүүлийн даалгаврын гүйцэтгэлүүдийг харуулах';
$string['submission'] = 'Оруулга';
$string['submissioneditable'] = 'Оюутан энэхүү илгээмжийг засах боломжтой';
$string['submissionempty'] = 'Ямар нэг зүйл илгээгээгүй байна';
$string['submissionnoteditable'] = 'Оюутан энэхүү илгээмжийг засах боломжгүй';
$string['submissionnotready'] = 'Даалгаварт гүйцэтгэл илгээх боломжгүй байна:';
$string['submissionplugins'] = 'Даалгаврын гүйцэтгэл илгээх нэмэлт хэрэгсэл';
$string['submissionreceipts'] = 'Даалгаврын гүйцэтгэл хүлээн авсан баримт илгээх';
$string['submissionreceiptsmall'] = 'Та {$a->assignment} даалгаврын гүйцэтгэлийг илгээсэн байна.';
$string['submissionreceipttext'] = 'Та \'{$a->assignment}\' даалгаврын гүйцэтгэлийг илгээсэн байна.

Даалгаварт илгээсэн гүйцэтгэлийн төлөвийг харах боломжтой:

    {$a->url}';
$string['submissions'] = 'Оруулгууд';
$string['submissionsclosed'] = 'Даалгаврын гүйцэтгэл илгээхийг хаасан';
$string['submissionsettings'] = 'Хүлээн авах тохиргоо';
$string['submissionslocked'] = 'Энэхүү даалгавар нь илгээлт хүлээн авахгүй байна';
$string['submissionslockedshort'] = 'Даалгаврын гүйцэтгэлийг өөрчлөхийг зөвшөөрөөгүй';
$string['submissionstatement'] = 'Даалгаврыг гүйцэтгэсэн баталгаа';
$string['submissionstatementacceptedlog'] = 'Хэрэглэгч {$a} даалгаврыг гүйцэтгэсэн баталгааг зөвшөөрсөн';
$string['submissionstatus'] = 'Илгээлтийн байдал';
$string['submissionstatus_'] = 'Илгээсэн зүйл байхгүй';
$string['submissionstatus_draft'] = 'Ноорог (илгээгдээгүй)';
$string['submissionstatus_marked'] = 'Дүгнэгдсэн';
$string['submissionstatus_submitted'] = 'Үнэлгээ өгөхөд илгээсэн';
$string['submissionstatusheading'] = 'Илгээлтийн байдал';
$string['submissionteam'] = 'Бүлэг';
$string['submitaction'] = 'Илгээх';
$string['submitassignment'] = 'Даалгаврын гүйцэтгэлийн илгээх';
$string['submitted'] = 'Илгээсэн';
$string['submittedearly'] = 'Даалгаврыг {$a} эрт илгээсэн байна';
$string['submittedlate'] = 'Даалгаврыг {$a} оройтуулж илгээсэн байна';
$string['submittedlateshort'] = '{$a} хоцорсон';
$string['teamsubmission'] = 'Суралцагчид бүлэг болж илгээнэ';
$string['teamsubmissiongroupingid'] = 'Суралцагчийн бүлгүүдийг бүлэглэх';
$string['textinstructions'] = 'Даалгаврын зааварчилгаа';
$string['timemodified'] = 'Хамгийн сүүлд өөрчлөгдсөн';
$string['timeremaining'] = 'Үлдэж буй цаг';
$string['unlocksubmissionforstudent'] = 'Дараах суралцагчид даалгаврын гүйцэтгэл илгээхийг зөвшөөрөх: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Даалгаврын гүйцэтгэлийн түгжээх тайлах';
$string['updategrade'] = 'Дүнг шинэчлэх';
$string['updatetable'] = 'Хүснэгтийг хадгалах, шинэчлэх';
$string['upgradenotimplemented'] = '({$a->type} {$a->subtype}) нэмэлт хэрэгсэлд шинэчлэлт хийгдээгүй';
$string['userextensiondate'] = '{$a} хүртэл хугацааг сунгасан';
$string['usergrade'] = 'Хэрэглэгчийн дүн';
$string['userswhoneedtosubmit'] = 'Илгээх хэрэгтэй хэрэглэгчид: {$a}';
$string['viewfeedback'] = 'Хариу харах';
$string['viewfeedbackforuser'] = '{$a} хэрэглэгчийн хариу харах';
$string['viewfull'] = 'Бүтэн харах';
$string['viewfullgradingpage'] = 'Хариу өгөхийн тулд үнэлэх хуудсыг бүрэн нээнэ үү';
$string['viewgradebook'] = 'Дүнгийн журнал харах';
$string['viewgradingformforstudent'] = 'Дараах суралцагчийг үнэлэх хуудсыг харах: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Өөрийн даалгаврын гүйцэтгэл илгээх хуудсыг харах';
$string['viewownsubmissionstatus'] = 'Өөрийн оруулсан даалгаврын төлвийн хуудсыг харах';
$string['viewrevealidentitiesconfirm'] = 'Суралцагчийн хувийн мэдээлэл харуулахыг баталгаажуулах хуудсыг харах';
$string['viewsubmission'] = 'Илгээлтийг харах';
$string['viewsubmissionforuser'] = '{$a} хэрэглэгчийн даалгаврын гүйцэтгэл харах';
$string['viewsubmissiongradingtable'] = 'Даалгаврын гүйцэтгэлийн дүнгийн хүснэгт харах';
$string['viewsummary'] = 'Дүгнэлт харах';
