<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'mn', version '2.4'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Танд анхаарах шаардлагатай {$a} байна';
$string['configpreservestates'] = 'Хэрэв идэвхжүүлсэн бол, хэрэглэгчийн тохируулсан буулгаж/тэлж харуулах байдлууд ачаалах бүрт хадгалагдаж, ашиглагдана.';
$string['course_overview:addinstance'] = 'Шинэ хичээлийн тойм блок нэмэх';
$string['course_overview:myaddinstance'] = 'Миний нүүр хуудсанд Шинэ хичээлийн тойм блок нэмэх';
$string['defaultmaxcourses'] = 'Хэвшмэл максимум хичээлүүд';
$string['defaultmaxcoursesdesc'] = 'Хичээлийн тойм блок дээр үзүүлэгдэх хичээлүүдийн максимум тоо,0-г сонговол бүх хичээлийг үзүүлнэ';
$string['forcedefaultmaxcourses'] = 'Хичээлүүдийн максимум тоог албаар харуулах';
$string['forcedefaultmaxcoursesdesc'] = 'Хэрэв үүгээр тохируулсан бол, хэрэглэгч өөрийн хувийн тохиргоог өөрчлөх боломжгүй болно';
$string['hiddencoursecount'] = 'Танд {$a} далдалдсан хичээл байна';
$string['hiddencoursecountplural'] = 'Танд {$a} далдалдсан хичээлүүд байна';
$string['message'] = 'мессэж';
$string['messages'] = 'мессэжүүд';
$string['movecoursehere'] = 'Хичээлийг энд шилжүүл';
$string['numtodisplay'] = 'Үзүүлэх хичээлүүдийн тоо:';
$string['pluginname'] = 'Хичээлийн тойм';
$string['shortnameprefix'] = '{$a}-г багтаана';
$string['shortnamesufixprural'] = '(болон бусад {$a})';
$string['shortnamesufixsingular'] = '(болон өөр {$a})';
$string['showchildrendesc'] = 'Хүүхдэд зориулсан хичээлийг үндсэн хичээлийн нэрийн доор жагсааж үзүүүлэх үү?';
$string['showwelcomearea'] = 'Тавтай морил хэсгийг харуулах';
$string['showwelcomeareadesc'] = 'Тавтай морил хэсгийг хичээлийн жагсаалтын дээгүүр харуулах үү?';
$string['view_edit_profile'] = '(Өөрийн товч намтрыг үзэх, засварлах.)';
$string['welcome'] = 'Тавтай морил {$a}';
$string['youhavemessages'] = 'Танд {$a} уншаагүй мессэж байна';
$string['youhavenomessages'] = 'Танд уншаагүй мессэж алга';
