<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'mn', version '2.4'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Ажилбарууд';
$string['addcategory'] = 'Ангилал нэмэх';
$string['addcategoryerror'] = 'Ангилал нэмэх боломжгүй.';
$string['addexceptionerror'] = 'userid:gradeitem тухайд тайлбар нэмэх үед гарсан алдаа';
$string['addfeedback'] = 'Санал хүсэлт нэмэх';
$string['addgradeletter'] = 'Үсгэн үнэлгээ нэмэх';
$string['addidnumbers'] = 'ID дугаар нэмэх';
$string['additem'] = 'Дүгнэх зүйл нэмэх';
$string['addoutcome'] = 'Үр дүн нэмэх';
$string['addoutcomeitem'] = 'Үр дүнгийн зүйл нэмэх';
$string['addscale'] = 'Хэмжээс нэмэх';
$string['aggregateextracreditmean'] = 'Үнэлгээний дундаж (нэмэлт кредиттэй)';
$string['aggregatemax'] = 'Хамгийн дээд үнэлгээ';
$string['aggregatemean'] = 'Үнэлгээний дундаж';
$string['aggregatemedian'] = 'Дундаж үнэлгээ';
$string['aggregatemin'] = 'Хамгийн доод үнэлгээ';
$string['aggregatemode'] = 'Үнэлгээний горим';
$string['aggregateonlygraded_help'] = 'Хоосон дүн гэдэг нь журналд байхгүй дүн юм. Энэ нь үнэлээгүй байгаа даалгавар, эсвэл өгөөгүй шалгалт зэрэг байж болно.

Энэ тохиргоо нь хоосон дүнг нэгтгэлд оруулаагүй эсвэл хамгийн бага үнэлгээнд тооцогдох эсэхийг тодорхойлно. Жишээ нь 0-ээс 100 хүртэлх үнэлгээтэй даалгаврын хувьд 0 байна.';
$string['aggregateoutcomes'] = 'Үр дүнг нэгтгэлд оруулах';
$string['aggregateoutcomes_help'] = 'Идэвхжүүлсэн тохиолдолд үр дүнг нэгтгэлд оруулна. Энэ нь таамаглаагүй нийт ангилалд хүргэж болзошгүй.';
$string['aggregateweightedmean'] = 'Жинлэсэн үнэлгээний дундаж';
$string['aggregateweightedmean2'] = 'Энгийн жинлэсэн үнэлгээний дундаж';
$string['aggregation'] = 'Нэгтгэл';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'Нэгтгэх коэффициент';
$string['aggregationcoefextra'] = 'Нэмэлт кредит';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'Нэмэлт кредит';
$string['aggregationcoefextrasum_help'] = 'Нэмэлт кредитийн нүдийг сонгосон тохиолдолд тухайн ангиллын хамгийн дээд үнэлгээг нэмэхгүй, энэ нь тухайн ангилалд хамгийн дээд үнэлгээгүйгээр (эсвэл сайтын администратор идэвхжүүлсэн бол дээд хэмжээнээс дээших үнэлгээ) тухайн ангилалд хамгийн их үнэлгээ авах боломжтой болно.';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight'] = 'Нэмэлт кредитийн жин';
$string['aggregationcoefextraweight_help'] = 'Нэмэлт кредит жинг тэгээс их утгаар тохируулсан тохиолдолд үнэлгээг нэгтгэх явцад нэмэлт кредит үүрэг гүйцэтгэдэг. Тоо гэдэг нь дундаж утгыг тооцоолоход нийт үнэлгээг нэмэхээс өмнө дүнг үржүүлсэн хүчин зүйл юм.';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'Зүйлийн жин';
$string['aggregationcoefweight_help'] = 'Зүйлийн жинг тухайн ангилалд буй бусад зүйлстэй харьцуулахад тухайн зүйлийн ач холбогдлыг харуулахын тулд ангиллыг нэгтгэхэд ашигладаг.';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationposition'] = 'Нэгтгэх байрлал';
$string['aggregationposition_help'] = 'Энэ тохиргоо нь ангилал болон хичээлийн нийт багана нь журналын тайланд эхэнд эсвэл сүүлд харагдах эсэхийг тодорхойлно.';
$string['aggregationsvisible'] = 'Боломжит нэгтгэх төрлүүд';
$string['aggregationsvisiblehelp'] = 'Боломжит бүх нэгтгэх төрлийг сонгоно уу. Хэд хэдэн зүйлийг сонгохын тулд Ctrl товчийг дарна уу.';
$string['allgrades'] = 'Ангиллаарх бүх үнэлгээ';
$string['allstudents'] = 'Бүх суралцагч';
$string['allusers'] = 'Бүх хэрэглэгч';
$string['autosort'] = 'Автоматаар эрэмбэлэх';
$string['availableidnumbers'] = 'Боломжит ID дугаарууд';
$string['average'] = 'Дундаж';
$string['averagesdecimalpoints'] = 'Багана дахь дундаж аравтын тоо';
$string['averagesdisplaytype'] = 'Баганын дунджийг харуулах төрөл';
$string['averagesdisplaytype_help'] = 'Энэ тохиргоо нь дундаж нь бодит үнэлгээ, хувь эсвэл үсгэн үнэлгээгээр харуулах, эсвэл ашиглаж (удамших) буй ангилал эсвэл үнэлгээний зүйлийг харуулах төрлийг тодорхойлдог.';
$string['backupwithoutgradebook'] = 'Нөөцлөлтөд журналын тохиргоо байхгүй';
$string['badlyformattedscale'] = 'Таслалаар тусгаарласан утгуудын жагсаалтыг оруулна уу (хамгийн багадаа хоёр утга шаардлагатай).';
$string['baduser'] = 'Оруулсан хэрэглэгч хүчингүй байна';
$string['bonuspoints'] = 'Урамшууллын оноо';
$string['bulkcheckboxes'] = 'Олон тооны сонгох талбар';
$string['calculatedgrade'] = 'Тооцоолсон үнэлгээ';
$string['calculation'] = 'Тооцоолол';
$string['calculation_help'] = 'Үнэлгээний тооцоолол гэдэг нь үнэлгээг тодорхойлох томьёо юм. Томьёо нь тэнцүү (=) тэмдгээр эхлэх ёстой бөгөөд max, min, sum зэрэг нийтлэг математик операторыг ашиглаж болно. Шаардлагатай бол ID дугаарыг давхар дөрвөлжин хаалтад бичиж бусад үнэлгээний зүйлийг тооцоололд оруулж болно.';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'Тооцоолол нэмэх';
$string['calculationedit'] = 'Тооцооллыг засварлах';
$string['calculationsaved'] = 'Тооцооллыг хадгалах';
$string['calculationview'] = 'Тооцооллыг харах';
$string['cannotaccessgroup'] = 'Сонгосон бүлгийн үнэлгээнд хандах боломжгүй, уучлаарай.';
$string['categories'] = 'Ангиллууд';
$string['categoriesanditems'] = 'Шалгалтууд болон ангилалууд';
$string['categoriesedit'] = 'Шалгалтууд болон ангилалуудыг засварлах';
$string['category'] = 'Ангилал';
$string['categoryedit'] = 'Ангиллыг засварлах';
$string['categoryname'] = 'Ангиллын нэр';
$string['categorytotal'] = 'Нийт ангилал';
$string['categorytotalfull'] = 'Нийт {$a->category}';
$string['categorytotalname'] = 'Нийт ангиллын нэр';
$string['changedefaults'] = 'Өгөгдмөл тохиргоог өөрчлөх';
$string['changereportdefaults'] = 'Тайлангийн өгөгдмөл тохиргоог өөрчлөх';
$string['chooseaction'] = 'Үйлдэл сонгох ...';
$string['choosecategory'] = 'Ангилал сонгох';
$string['compact'] = 'Шахах';
$string['componentcontrolsvisibility'] = 'Үнэлгээний зүйлийг нуух эсэхийг үйл ажиллагааны тохиргоогоор удирдана.';
$string['contract'] = 'Гэрээний ангилал';
$string['controls'] = 'Хяналтууд';
$string['courseavg'] = 'Хичээлийн дундаж';
$string['coursegradecategory'] = 'Хичээлийн үнэлгээний ангилал';
$string['coursegradedisplaytype'] = 'Хичээлийн үнэлгээг харуулах төрөл';
$string['coursegradedisplayupdated'] = 'Хичээлийн үнэлгээг харуулах төрлийг шинэчилсэн.';
$string['coursegradesettings'] = 'Хичээлийн үнэлгээний тохиргоо';
$string['coursename'] = 'Хичээлийн нэр';
$string['coursescales'] = 'Хичээлийн хэмжээсүүд';
$string['coursesettings'] = 'Хичээлийн тохиргоо';
$string['coursetotal'] = 'Нийт хичээл';
$string['createcategory'] = 'Ангилал үүсгэх';
$string['createcategoryerror'] = 'Шинэ ангилал үүсгэж чадсангүй';
$string['creatinggradebooksettings'] = 'Журналын тохиргоог үүсгэх';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Одоогийн үндсэн нэгтгэл';
$string['curveto'] = 'Муруйлгах';
$string['default'] = 'Өгөгдмөл';
$string['defaultprev'] = 'Өгөгдмөл ({$a})';
$string['deletecategory'] = 'Ангиллыг устгах';
$string['disablegradehistory'] = 'Үнэлгээний түүхийг идэвхгүй болгох';
$string['disablegradehistory_help'] = 'Үнэлгээтэй холбоотой хүснэгтийн өөрчлөлтийн түүхийг хянахыг идэвхгүй болгоно. Энэ нь серверийн хурдыг бага зэрэг нэмэгдүүлж, өгөгдлийн сангийн зайг хэмнэх болно.';
$string['displaylettergrade'] = 'Үсгэн үнэлгээг харуулах';
$string['displaypercent'] = 'Хувийг харуулах';
$string['displaypoints'] = 'Оноог харуулах';
$string['displayweighted'] = 'Жинлэсэн үнэлгээг харуулах';
$string['droplow'] = 'Хамгийн доод талыг нь хаях';
$string['droplow_help'] = 'Энэ тохиргоо нь хамгийн доод үнэлгээний тодорхойлсон тоог нэгтгэхээс хасах боломжийг олгодог.';
$string['droplowestvalue'] = 'Хаях хамгийн доод үнэлгээний утгыг тохируулах';
$string['dropped'] = 'Хаясан';
$string['dropxlowest'] = 'X хамгийн багыг хаях арга';
$string['dropxlowestwarning'] = 'Тэмдэглэгээ: Нэг ангилал доторх бүх зүйл нь ижил оноотой бол Х хамгийн багыг хаях аргыг ашиглана. Хэрвээ оноо нь ялгаатай бол үр дүнг урьдчилаж хэлэх боломжгүй.';
$string['duplicatescale'] = 'Хэмжээсийг хувилах';
$string['edit'] = 'Засварлах';
$string['editcalculation'] = 'Тооцооллыг засварлах';
$string['editcalculationverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} тооцооллыг засварлах';
$string['editfeedback'] = 'Санал хүсэлтийг засварлах';
$string['editgrade'] = 'Үнэлгээг засварлах';
$string['editgradeletters'] = 'Үсгэн үнэлгээг засварлах';
$string['editoutcome'] = 'Үр дүнг засварлах';
$string['editoutcomes'] = 'Үр дүнг засварлах';
$string['editscale'] = 'Хэмжээсийг засварлах';
$string['edittree'] = 'Шалгалтууд болон ангилалуудыг засварлах';
$string['editverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} засварлах';
$string['enableajax'] = 'AJAX идэвхжүүлэх';
$string['enableajax_help'] = 'Үнэлгээний задаргааны тайланд AJAX функцийн давхаргыг нэмж, нийтлэг үйлдлийг хялбарчилж, хурдасгадаг. Хэрэглэгчийн хөтчийн түвшинд жаваскриптыг идэвхжүүлсэн эсэхээс хамаарна.';
$string['enableoutcomes'] = 'Үр дүнг идэвхжүүлэх';
$string['encoding'] = 'Кодлох';
$string['errorcalculationnoequal'] = 'Томьёо нь тэнцүү (=1+2) тэмдгээр эхлэх ёстой';
$string['errorcalculationunknown'] = 'Хүчингүй томьёо';
$string['errorgradevaluenonnumeric'] = 'Бага эсвэл өндөр үнэлгээний хувьд тоон бус үнэлгээг хүлээн авсан';
$string['errornocalculationallowed'] = 'Энэ зүйлийн хувьд тооцоолол хийхийг зөвшөөрөхгүй';
$string['errornocategorisedid'] = 'Ангилалгүй id дугаарыг авч чадсангүй!';
$string['errornocourse'] = 'Хичээлийн мэдээллийг авч чадсангүй';
$string['errorreprintheadersnonnumeric'] = 'Дахин хэвлэх толгой хэсгийн тоон бус утгыг хүлээж авсан';
$string['errorsavegrade'] = 'Үнэлгээг хадгалж чадсангүй, уучлаарай.';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Үнэлгээний ID {$a->id} ангиллын "Зөвхөн хоосон бус үнэлгээг нэгтгэх" тохиргоог шинэчлэхэд алдаа гарлаа';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Үнэлгээний ID {$a->id} ангиллын "Үр дүнг нэгтгэлд оруулах" тохиргоог шинэчлэхэд алдаа гарлаа';
$string['errorupdatinggradecategoryaggregation'] = 'Үнэлгээний ID {$a->id}  ангиллын нэгтгэлийн төрлийг шинэчлэхэд алдаа гарлаа';
$string['errorupdatinggradeitemaggregationcoef'] = 'Үнэлгээний ID {$a->id} зүйлийн дугаарын нэгтгэх коэффициентийг (жин эсвэл нэмэлт кредит) шинэчлэхэд алдаа гарлаа';
$string['excluded'] = 'Хасагдсан';
$string['excluded_help'] = 'Сонгосон тохиолдолд үнэлгээг ямар ч нэгтгэлд оруулахгүй.';
$string['expand'] = 'Ангиллыг өргөтгөх';
$string['export'] = 'Экспорт';
$string['exportalloutcomes'] = 'Бүх үр дүнг экспортлох';
$string['exportfeedback'] = 'Экспортод санал хүсэлтийг оруулах';
$string['exportplugins'] = 'Экспортын нэмэлт хэрэгсэл';
$string['exportsettings'] = 'Экспортын тохиргоо';
$string['exportto'] = 'Экспортлох';
$string['extracreditvalue'] = 'Нэмэлт кредитийн утга {$a}';
$string['extracreditwarning'] = 'Тайлбар: Ангиллын бүх зүйлийг нэмэлт кредит болгон тохируулснаар тэдгээрийг үнэлгээний тооцооллоос хасах болно. Нийт оноо байхгүй болно';
$string['feedback_help'] = 'Энэ талбар нь үнэлгээний талаарх санал хүсэлтийг нэмэх боломжийг олгоно.';
$string['feedbackadd'] = 'Санал хүсэлт нэмэх';
$string['feedbackedit'] = 'Санал хүсэлтийг засварлах';
$string['feedbackforgradeitems'] = '{$a}-н санал хүсэлт';
$string['feedbacks'] = 'Санал хүсэлтүүд';
$string['feedbacksaved'] = 'Санал хүсэлтийг хадгалсан';
$string['feedbackview'] = 'Санал хүсэлтийг харсан';
$string['finalgrade'] = 'Эцсийн үнэлгээ';
$string['finalgrade_help'] = 'Хүчингүй болгох талбарыг сонгосон тохиолдолд үнэлгээ нэмэх эсвэл өөрчлөх боломжтой.';
$string['fixedstudents'] = 'Суралцагчийн статик багана';
$string['fixedstudents_help'] = 'Үнэлгээг хөдөлгөөнгүй болгох замаар суралцагчийн баганыг хэвтээ чиглэлд гүйлгэх боломжийг олгоно.';
$string['forceoff'] = 'Хүчлэх: Унтраах';
$string['forceon'] = 'Хүчлэх: Асаах';
$string['forelementtypes'] = 'сонгосон {$a} хувьд';
$string['forstudents'] = 'Суралцагчдад';
$string['full'] = 'Бүрэн';
$string['fullmode'] = 'Бүрэн харагдац';
$string['fullview'] = 'Бүрэн харагдац';
$string['generalsettings'] = 'Ерөнхий тохиргоо';
$string['gradeadministration'] = 'Үнэлгээний удирдлага';
$string['gradeanalysis'] = 'Үнэлгээний шинжилгээ';
$string['gradebook'] = 'Журнал';
$string['gradebookhiddenerror'] = 'Журналыг суралцагчдад бүх зүйлийг харуулахгүй байхаар тохируулсан байна.';
$string['gradebookhistories'] = 'Үнэлгээний түүх';
$string['gradeboundary'] = 'Үсгэн үнэлгээний хязгаар';
$string['gradeboundary_help'] = 'Энэ тохиргоо нь үсгэн үнэлгээнд оноох хамгийн бага хувийг тодорхойлдог.';
$string['gradecategories'] = 'Үнэлгээний ангиллууд';
$string['gradecategory'] = 'Үнэлгээний ангилал';
$string['gradecategoryonmodform'] = 'Үнэлгээний ангилал';
$string['gradecategoryonmodform_help'] = 'Энэ тохиргоо нь журналд буй энэ үйл ажиллагааны үнэлгээг байршуулах ангиллыг хянадаг.';
$string['gradecategorysettings'] = 'Үнэлгээний ангиллын тохиргоо';
$string['gradedisplay'] = 'Үнэлгээг харуулах';
$string['gradedisplaytype'] = 'Үнэлгээг харуулах төрөл';
$string['gradedon'] = 'Үнэлэгдсэн: {$a}';
$string['gradeexport'] = 'Үнэлгээний экспорт';
$string['gradeexportcustomprofilefields'] = 'Тусгай профайлын талбарын үнэлгээний экспорт';
$string['gradeexportcustomprofilefields_desc'] = 'Эдгээр тусгай профайлын талбарыг таслалаар тусгаарлан үнэлгээний экспортод оруулна уу.';
$string['gradeexportdisplaytype'] = 'Үнэлгээний экспортыг харуулах төрөл';
$string['gradeexportdisplaytype_desc'] = 'Экспортын үед үнэлгээг бодит дүн, хувиар (хамгийн бага ба дээд үнэлгээнд харгалзуулан) эсвэл үсгээр (A, B, C гэх мэт) харуулж болно. Үүнийг экспортлох үед хүчингүй болгож болно.';
$string['gradeexportuserprofilefields'] = 'Хэрэглэгчийн профайлын талбарын үнэлгээний экспорт';
$string['gradeexportuserprofilefields_desc'] = 'Эдгээр хэрэглэгчийн профайлын талбарыг таслалаар тусгаарлан үнэлгээний экспортод оруулна уу.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradehelp'] = 'Үнэлгээний тусламж';
$string['gradehistorylifetime'] = 'Үнэлгээний түүхийн хугацаа';
$string['gradehistorylifetime_help'] = 'Энэ нь үнэлгээтэй холбоотой хүснэгтэд гарсан өөрчлөлтийн түүхийг хадгалах хугацааг заадаг. Үүнийг аль болох удаан хадгалахыг зөвлөж байна. Гүйцэтгэлийн асуудалтай эсвэл өгөгдлийн сангийн зай хязгаарлагдмал бол бага утгаар тохируулаарай.';
$string['gradeimport'] = 'Үнэлгээний импорт';
$string['gradeitem'] = 'Зүйлийг үнэлэх';
$string['gradeitemaddusers'] = 'Үнэлгээнээс хасах';
$string['gradeitemadvanced'] = 'Нарийвчилсан үнэлгээний зүйлийн сонголтууд';
$string['gradeitemadvanced_help'] = 'Үнэлгээний зүйлийг засварлахдаа нарийвчилсан байдлаар харуулах бүх элементийг сонгоно уу.';
$string['gradeitemislocked'] = 'Энэ үйл ажиллагааг журналд түгжсэн. Энэ үйл ажиллагааны үнэлгээнд хийсэн өөрчлөлтийг нээх хүртэл журналд хуулахгүй.';
$string['gradeitemlocked'] = 'Үнэлгээг түгжсэн';
$string['gradeitemmembersselected'] = 'Үнэлгээнээс хассан';
$string['gradeitemnonmembers'] = 'Үнэлгээнд багтсан';
$string['gradeitemremovemembers'] = 'Үнэлгээнд багтаах';
$string['gradeitems'] = 'Зүйлийг үнэлэх';
$string['gradeitemsettings'] = 'Үнэлгээний зүйлийн тохиргоо';
$string['gradeitemsinc'] = 'Багтаах үнэлгээний зүйл';
$string['gradeletter'] = 'Үсгэн үнэлгээ';
$string['gradeletter_help'] = 'Үсгэн үнэлгээ нь A, B, C, ... үсгүүд эсвэл үнэлгээний хязгаарыг илэрхийлэхэд хэрэглэдэг Шилдэг, Сайн, Тэнцсэн ... зэрэг үг болно.';
$string['gradeletternote'] = 'Үсгэн үнэлгээг устгахын тулд тухайн үсгийн<br /> гурван бичвэр хэсгийн аль нэгийг нь хоосон болгоод илгээх дээр дарна.';
$string['gradeletters'] = 'Үсгэн үнэлгээ';
$string['gradelocked'] = 'Үнэлгээг түгжсэн';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Хамгийн дээд үнэлгээ';
$string['grademax_help'] = 'Энэ тохиргоо нь үнэлгээний утгын төрлийг ашиглах үеийн хамгийн дээд үнэлгээг тодорхойлдог. Үйл ажиллагаанд суурилсан үнэлгээний зүйлийн дээд үнэлгээг үйл ажиллагааны тохиргооны хуудсанд тохируулна.';
$string['grademin'] = 'Хамгийн доод үнэлгээ';
$string['grademin_help'] = 'Энэ тохиргоо нь үнэлгээний утгын төрлийг ашиглах үеийн хамгийн доод үнэлгээг тодорхойлдог.';
$string['gradeoutcomeitem'] = 'Үнэлгээний үр дүнгийн зүйл';
$string['gradeoutcomes'] = 'Үр дүн';
$string['gradeoutcomescourses'] = 'Хичээлийн үр дүн';
$string['gradepass'] = 'Тэнцэх үнэлгээ';
$string['gradepass_help'] = 'Энэ тохиргоо нь тэнцэхэд шаардагдах хамгийн бага үнэлгээг тодорхойлдог. Энэ утгыг үйл ажиллагаа, хичээлийн гүйцэтгэлд ашиглах ба тэнцсэн үнэлгээг ногоон өнгөөр, амжилтгүй үнэлгээг улаан өнгөөр тодруулсан журналд ашигладаг.';
$string['gradepreferences'] = 'Үнэлгээний сонголт';
$string['gradepreferenceshelp'] = 'Үнэлгээний сонголтын тусламж';
$string['gradepublishing'] = 'Нийтлэхийг идэвхжүүлэх';
$string['gradereport'] = 'Үнэлгээний тайлан';
$string['graderreport'] = 'Үнэлгээний задаргааны тайлан';
$string['grades'] = 'Үнэлгээ';
$string['gradesforuser'] = '{$a->user} хэрэглэгчийн үнэлгээ';
$string['gradessettings'] = 'Үнэлгээний тохиргоо';
$string['gradetype'] = 'Үнэлгээний төрөл';
$string['gradetype_help'] = 'Үнэлгээний 4 төрал байдаг. Үүнд:

* Байхгүй - Дүгнэх боломжгүй
* Утга - Хамгийн их ба хамгийн бага утгатай тоон утга
* Хэмжээс - Жагсаалтын зүйл
* Бичвэр - Зөвхөн санал хүсэлт

Зөвхөн утга болон үнэлгээний хэмжээсийн төрлийг нэгтгэж болно. Үйл ажиллагаанд суурилсан үнэлгээний зүйлийн үнэлгээний төрлийг үйл ажиллагааны тохиргооны хуудсанд тохируулна.';
$string['gradeview'] = 'Үнэлгээг харах';
$string['gradeweighthelp'] = 'Үнэлгээний жингийн тусламж';
$string['groupavg'] = 'Бүлгийн дундаж';
$string['hidden'] = 'Нууцсан';
$string['hidden_help'] = 'Сонгосон тохиолдолд үнэлгээг суралцагчаас нууна. Үнэлгээ дууссаны дараа үнэлгээг харуулахдаа шаардлагатай огноог хүртэл нууцлахаар тохируулж болно.';
$string['hiddenasdate'] = 'Нуусан үнэлгээг илгээсэн огноог харуулах';
$string['hiddenasdate_help'] = 'Хэрэглэгч нуусан үнэлгээг харах боломжгүй бол \'-\'-ын оронд илгээсэн огноог харуулна.';
$string['hiddenuntil'] = 'Хүртэл нуусан';
$string['hiddenuntildate'] = '{$a} хүртэл нуусан';
$string['hideadvanced'] = 'Өргөтгөсөн хүчин зүйлсийг нуух';
$string['hideaverages'] = 'Дунджийг нуух';
$string['hidecalculations'] = 'Тооцооллыг нуух';
$string['hidecategory'] = 'Нуусан';
$string['hideeyecons'] = 'Харуулах/нуух дүрсийг нуух';
$string['hidefeedback'] = 'Санал хүсэлтийг нуух';
$string['hideforcedsettings'] = 'Албадан тохиргоог нуух';
$string['hideforcedsettings_help'] = 'UI үнэлгээнд албадан тохиргоог харуулахгүй.';
$string['hidegroups'] = 'Бүлгүүдийг нуух';
$string['hidelocks'] = 'Түгжээг нуух';
$string['hidenooutcomes'] = 'Үр дүнг харуулах';
$string['hidequickfeedback'] = 'Шуурхай санал хүсэлтийг нуух';
$string['hideranges'] = 'Хязгаарыг нуух';
$string['hidetotalifhiddenitems'] = 'Нуусан зүйл байгаа бол нийт дүнг нуух';
$string['hidetotalifhiddenitems_help'] = 'Энэ тохиргоо нь нуусан үнэлгээний зүйлийг агуулсан нийт дүнг суралцагчид харуулах эсвэл (-) зураасаар солих эсэхийг заана. Харуулах тохиолдолд нийт дүнг нуусан зүйлсийг оруулах эсвэл оруулахгүйгээр тооцоолж болно.

Нуусан зүйлийг хассан тохиолдолд багш үргэлж нуусан болон нуугаагүй бүх зүйлээс тооцоолсон нийлбэр дүнг хардаг тул нийт дүн нь багшийн үнэлгээний тайланд харсан үнэлгээнээс өөр байх болно. Нуусан зүйлийг оруулсан бол суралцагч нуусан зүйлийг тооцоолох боломжтой.';
$string['hidetotalshowexhiddenitems'] = 'Нуусан зүйлийг оруулахгүйгээр нийт дүнг харуулах';
$string['hidetotalshowinchiddenitems'] = 'Нуусан зүйлийг оруулж нийт дүнг харуулах';
$string['hideverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} нуух';
$string['highgradeascending'] = 'Өндөр үнэлгээг өсөх дарааллаар эрэмбэлэх';
$string['highgradedescending'] = 'Өндөр үнэлгээг буурах дарааллаар эрэмбэлэх';
$string['highgradeletter'] = 'Өндөр';
$string['identifier'] = 'Хэрэглэгчийг тодорхойлох';
$string['idnumbers'] = 'ID дугаар';
$string['ignore'] = 'Татгалзах';
$string['import'] = 'Импортлох';
$string['importcsv'] = 'CSV импортлох';
$string['importcustom'] = 'Тусгай үр дүн болгон импортлох (зөвхөн энэ хичээл)';
$string['importerror'] = 'Алдаа гарлаа, энэ скриптийг зөв параметрээр дуудаагүй.';
$string['importfeedback'] = 'Санал хүсэлтийг импортлох';
$string['importfile'] = 'Файлыг импортлох';
$string['importfilemissing'] = 'Ямар ч файл хүлээж аваагүй тул маягтад буцаж очоод хүчинтэй файлыг байршуулна уу.';
$string['importfrom'] = 'Импортлох';
$string['importoutcomenofile'] = 'Байршуулсан файл хоосон эсвэл эвдрэлтэй байна. Энэ файлыг хүчинтэй эсэхийг шалгана уу. {$a} мөрөнд асуудал илэрсэн, энэ нь өгөгдлийн мөрүүд нь эхний мөр (толгой мөр) шиг олон баганагүй эсвэл импортолсон файлд хүлээгдэж буй толгой дутуу байгаа тохиолдолд үүсдэг. Хүчинтэй толгой бүхий файлын жишээг экспортолсон файлаас харна уу.';
$string['importoutcomes'] = 'Үр дүнг импортлох';
$string['importoutcomes_help'] = 'Үр дүнг экспортын үр дүнгийн csv файл формат бүхий csv файлаар импортлох боломжтой.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = '#{$a->id} ID дугаар бүхий "{$a->name}" импортолсон үр дүн';
$string['importplugins'] = 'Импортлох нэмэлт хэрэгсэл';
$string['importpreview'] = 'Импортыг урьдчилан харах';
$string['importsettings'] = 'Импортын тохиргоо';
$string['importskippednomanagescale'] = 'Танд шинэ хэмжээс нэмэх зөвшөөрөл байхгүй тул "{$a}" үр дүн нь шинэ хэмжээс үүсгэх шаардлагатай тул алгассан болно.';
$string['importskippedoutcome'] = 'Энэ хүрээнд "{$a}" товч нэртэй үр дүн байгаа бөгөөд импортолсон файл дахь үр дүнг алгассан байна.';
$string['importstandard'] = 'Стандарт үр дүн болгон импортлох';
$string['importsuccess'] = 'Импортын амжилтыг үнэлэх';
$string['importxml'] = 'XML импортлох';
$string['includescalesinaggregation'] = 'Хэмжээсийг нэгтгэлд оруулах';
$string['includescalesinaggregation_help'] = 'Та хэмжээсийг бүх хичээлийн бүх журналд нэгтгэсэн үнэлгээний тоо болгон оруулах эсэхийг өөрчилж болно. АНХААРУУЛГА: Энэ тохиргоог өөрчилснөөр бүх нэгтгэсэн үнэлгээг дахин тооцоолох шаардлагатай болно.';
$string['incorrectcourseid'] = 'Хичээлийн ID буруу байна';
$string['incorrectcustomscale'] = '(Тусгай хэмжээс буруу байна, өөрчилнө үү.)';
$string['incorrectminmax'] = 'Хамгийн бага нь хамгийн их хэмжээнээс бага байх ёстой';
$string['inherit'] = 'Удамших';
$string['intersectioninfo'] = 'Суралцагч/Үнэлгээний мэдээлэл';
$string['item'] = 'Зүйл';
$string['iteminfo'] = 'Зүйлийн мэдээлэл';
$string['iteminfo_help'] = 'Энэ тохиргоо нь тухайн зүйлийн талаарх мэдээллийг оруулах зайг өгдөг. Мэдээллийг өөр хаана ч харуулахгүй.';
$string['itemname'] = 'Зүйлийн нэр';
$string['itemnamehelp'] = 'Модульд оруулсан энэ зүйлийн нэр.';
$string['items'] = 'Зүйлc';
$string['itemsedit'] = 'Үнэлгээний зүйлийг засах';
$string['keephigh'] = 'Хамгийн дээд утгыг хадгалах';
$string['keephigh_help'] = 'Тохируулсан тохиолдолд энэ сонголт нь зөвхөн X хамгийн өндөр үнэлгээг хадгалах ба X нь энэ сонголтын сонгосон утга болно.';
$string['keymanager'] = 'Гол зохицуулагч';
$string['lessthanmin'] = '{$a->username} хэрэглэгчийн {$an->item name} зүйлд оруулсан үнэлгээ нь зөвшөөрөгдсөн доод хэмжээнээс бага байна';
$string['letter'] = 'Үсэг';
$string['lettergrade'] = 'Үсгэн үнэлгээ';
$string['lettergradenonnumber'] = 'Бага ба/эсвэл өндөр үнэлгээ нь тоон бус байсан';
$string['letterpercentage'] = 'Үсэг (хувь)';
$string['letterreal'] = 'Үсэг (бодит)';
$string['letters'] = 'Үсгүүд';
$string['linkedactivity'] = 'Холбоотой үйл ажиллагаа';
$string['linkedactivity_help'] = 'Энэ тохиргоо нь энэ үнэлгээний зүйлтэй холбоотой үйл ажиллагааг тодорхойлдог. Үүнийг үйл ажиллагааны үнэлгээгээр үнэлдэггүй шалгуураар суралцагчийн гүйцэтгэлийг хэмжихэд ашиглаж болно.';
$string['lock'] = 'Түгжих';
$string['locked'] = 'Түгжсэн';
$string['locked_help'] = 'Сонгосон тохиолдолд үнэлгээг холбогдох үйл ажиллагаанаас автоматаар шинэчлэх боломжгүй.';
$string['locktime'] = 'Дараа нь түгжих';
$string['locktimedate'] = 'Дараа нь түгжсэн: {$a}';
$string['lockverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} түгжих';
$string['lowest'] = 'Хамгийн бага';
$string['lowgradeletter'] = 'Бага';
$string['manualitem'] = 'Хөтөлбөрийн зүйл';
$string['mapfrom'] = 'Буулгах';
$string['mappings'] = 'Үнэлгээний зүйлийг буулгах';
$string['mapto'] = 'Буулгах';
$string['max'] = 'Хамгийн өндөр';
$string['maxgrade'] = 'Хамгийн өндөр үнэлгээ';
$string['meanall'] = 'Бүх үнэлгээ';
$string['meangraded'] = 'Хоосон бус үнэлгээ';
$string['meanselection'] = 'Баганын дунджаар сонгосон үнэлгээ';
$string['meanselection_help'] = 'Энэ тохиргоо нь ангилал эсвэл үнэлгээний зүйл бүрийн дунджийг тооцоолохдоо үнэлгээгүй нүдийг оруулах эсэхийг тодорхойлно.';
$string['median'] = 'Дундаж';
$string['min'] = 'Хамгийн бага';
$string['missingscale'] = 'Хэмжээсийг сонгох ёстой';
$string['mode'] = 'Горим';
$string['morethanmax'] = '{$a->username} хэрэглэгчийн {$an->item name} зүйлд оруулсан үнэлгээ нь зөвшөөрөгдсөн дээд хэмжээнээс их байна';
$string['moveselectedto'] = 'Сонгосон зүйлийг зөөх';
$string['movingelement'] = '{$a}-г зөөж байна';
$string['multfactor'] = 'Үржүүлэгч';
$string['multfactor_help'] = 'Үржүүлэгч нь энэ үнэлгээний бүх дүнг хамгийн дээд үнэлгээний утгаар үржүүлэх хүчин зүйл юм. Жишээлбэл, үржүүлэгч нь 2, хамгийн дээд үнэлгээ нь 100 байвал 50-иас дооших оноог 2-оор үржүүлж, 50 ба түүнээс дээших оноог 100 болгон өөрчилнө.';
$string['multfactorvalue'] = '{$a} үржүүлэгчийн утга';
$string['mypreferences'] = 'Миний тохиргоо';
$string['myreportpreferences'] = 'Миний тайлангийн тохиргоо';
$string['navmethod'] = 'Удирдлагын арга';
$string['neverdeletehistory'] = 'Түүхийг хэзээ ч бүү устга';
$string['newcategory'] = 'Шинэ ангилал';
$string['newitem'] = 'Шинэ үнэлгээний зүйл';
$string['newoutcomeitem'] = 'Шинэ үр дүнгийн зүйл';
$string['no'] = 'Үгүй';
$string['nocategories'] = 'Энэ хичээлийн үнэлгээний ангиллыг нэмэх боломжгүй эсвэл олдохгүй байна.';
$string['nocategoryname'] = 'Ангиллын нэрийг өгөөгүй.';
$string['nocategoryview'] = 'Харах ангилал байхгүй';
$string['nocourses'] = 'Одоогоор хичээл байхгүй байна';
$string['noforce'] = 'Албадах шаардлагагүй';
$string['nogradeletters'] = 'Үсгэн үнэлгээг тохируулаагүй';
$string['nogradesreturned'] = 'Буцаасан үнэлгээ байхгүй';
$string['noidnumber'] = 'ID дугаар байхгүй';
$string['nolettergrade'] = 'Үсгэн үнэлгээ байхгүй';
$string['nomode'] = 'Байхгүй';
$string['nonnumericweight'] = 'Тоон бус үнэлгээг хүлээн авсан';
$string['nonweightedpct'] = 'жингүй %';
$string['nooutcomes'] = 'Үр дүнгийн зүйл нь сургалтын үр дүнтэй холбоотой байх ёстой, гэвч энэ хичээлийн үр дүн байхгүй. Та нэмэхийг хүсэж байна уу?';
$string['nopublish'] = 'Нийтлэхгүй';
$string['norolesdefined'] = 'Удирдлага > Үнэлгээ > Ерөнхий тохиргоо > Үнэлгээтэй үүрэг хэсэгт ямар ч үүргийг тодорхойлоогүй';
$string['noscales'] = 'Үр дүн нь хичээлийн хэмжээс эсвэл нээлттэй хэмжээстэй холбоотой байх ёстой, гэвч аль нь ч байхгүй байна. Та нэгийг нэмэхийг хүсэж байна уу?';
$string['noselectedcategories'] = 'ангиллыг сонгоогүй байна.';
$string['noselecteditems'] = 'зүйлийг сонгоогүй байна.';
$string['notteachererror'] = 'Энэ функцийг ашиглахын тулд та багш байх ёстой.';
$string['nousersloaded'] = 'Ямар ч хэрэглэгч ачаалагдаагүй';
$string['numberofgrades'] = 'Үнэлгээний тоо';
$string['onascaleof'] = '{$a->grademin}-аас {$a->grademax} хүртэлх хэмжээсээр';
$string['operations'] = 'Үйлдэлүүд';
$string['options'] = 'Сонголтууд';
$string['others'] = 'Бусад';
$string['outcome'] = 'Үр дүн';
$string['outcome_help'] = 'Энэ тохиргоо нь журналд энэ үнэлгээний зүйл ямар үр дүнг харуулахыг тодорхойлдог.';
$string['outcomeassigntocourse'] = 'Энэ хичээлд өөр үр дүнг оноох';
$string['outcomecategory'] = 'Ангилалд үр дүнг үүсгэх';
$string['outcomecategorynew'] = 'Шинэ ангилал';
$string['outcomeconfirmdelete'] = 'Та "{$a}" үр дүнг устгахдаа итгэлтэй байна уу?';
$string['outcomecreate'] = 'Шинэ үр дүн нэмэх';
$string['outcomedelete'] = 'Үр дүнг устгах';
$string['outcomefullname'] = 'Бүтэн нэр';
$string['outcomeitem'] = 'Үр дүнгийн зүйл';
$string['outcomeitemsedit'] = 'Үр дүнгийн зүйлийг засварлах';
$string['outcomereport'] = 'Үр дүнгийн тайлан';
$string['outcomes'] = 'Үр дүн';
$string['outcomescourse'] = 'Хичээлд ашигласан үр дүн';
$string['outcomescoursecustom'] = 'Тусгайлан ашигласан (устгахгүй)';
$string['outcomescoursenotused'] = 'Стандарт хэрэглээгүй';
$string['outcomescourseused'] = 'Стандарт ашигласан (устгахгүй)';
$string['outcomescustom'] = 'Тусгай үр дүн';
$string['outcomeshortname'] = 'Товч нэр';
$string['outcomesstandard'] = 'Стандарт үр дүн';
$string['outcomesstandardavailable'] = 'Боломжит стандарт үр дүн';
$string['outcomestandard'] = 'Стандарт үр дүн';
$string['outcomestandard_help'] = 'Стандарт үр дүнг бүх хичээлийн хувьд сайтын хэмжээнд авах боломжтой.';
$string['overallaverage'] = 'Нийт дундаж';
$string['overridden'] = 'Хүчингүй';
$string['overridden_help'] = 'Сонгосон тохиолдолд холбогдох үйл ажиллагаа дотроос үнэлгээг өөрчлөх боломжгүй.

Үнэлгээний задаргааны тайланд үнэлгээг засварлах үед хүчингүй болгослн нүдийг автоматаар сонгоно. Гэвч холбогдох үйл ажиллагаагаар үнэлгээг өөрчлөхийг зөвшөөрөхийн тулд сонголтыг идэвхгүй болгоно.';
$string['overridesitedefaultgradedisplaytype'] = 'Сайтын өгөгдмөл тохиргоог хүчингүй болгох';
$string['overridesitedefaultgradedisplaytype_help'] = 'Сонгосон тохиолдолд сайтын өгөгдмөл тохиргоог ашиглахын оронд тухайн хичээлийн үсгэн үнэлгээ, хил хязгаарыг тохируулж болно.';
$string['parentcategory'] = 'Үндсэн ангилал';
$string['pctoftotalgrade'] = 'нийт үнэлгээний %';
$string['percent'] = 'Хувь';
$string['percentageletter'] = 'Хувь (үсэг)';
$string['percentagereal'] = 'Хувь (бодит)';
$string['percentascending'] = 'Хувийг өсөх дарааллаар эрэмбэлэх';
$string['percentdescending'] = 'Хувийг буурах дарааллаар эрэмбэлэх';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Тэнцүүлэгч';
$string['plusfactor_help'] = 'Тэнцүүлэгч гэдэг нь үржүүлэгчийг хэрэглэсний дараа тухайн үнэлгээний дүн болгонд нэмдэг тоо юм.';
$string['plusfactorvalue'] = '{$a} тэнцүүлэгч утга';
$string['points'] = 'оноо';
$string['pointsascending'] = 'Оноог өсөх дарааллаар эрэмбэлэх';
$string['pointsdescending'] = 'Оноог буурах дарааллаар эрэмбэлэх';
$string['positionfirst'] = 'Эхний';
$string['positionlast'] = 'Сүүлийн';
$string['preferences'] = 'Тохиргоо';
$string['prefgeneral'] = 'Ерөнхий';
$string['prefletters'] = 'Үсгэн үнэлгээ ба хил хязгаар';
$string['prefrows'] = 'Тусгай эгнээ';
$string['prefshow'] = 'Шилжүүлэгчийг харуулах/нуух';
$string['previewrows'] = 'Мөрийг урьдчилан харах';
$string['profilereport'] = 'Хэрэглэгчийн профайлын тайлан';
$string['profilereport_help'] = 'Хэрэглэгчийн профайл хуудсанд ашигласан үнэлгээний тайлан.';
$string['publishing'] = 'Нийтлэх';
$string['quickfeedback'] = 'Шуурхай санал хүсэлт';
$string['quickgrading'] = 'Хурдан дүгнэх';
$string['quickgrading_help'] = 'Идэвхжүүлсэн тохиолдолд засварыг идэвхтэй болгосон үед үнэлгээ тус бүрд бичвэр оруулах талбар гарах ба энэ нь олон дүнг нэгэн зэрэг засах боломжийг олгоно. Шинэчлэх товчийг дарж өөрчлөлтийг хадгалж, тодруулна.

Үнэлгээний задаргааны тайланд засварлах үед хүчингүй болгосон тэмдэглэгээ тавигдах ба энэ нь тухайн үнэлгээг холбогдох үйл ажиллагаа дотроос өөрчлөх боломжгүй гэдгийг анхаарна уу.';
$string['rangesdecimalpoints'] = 'Мужид харуулсан аравтын тоо';
$string['rangesdisplaytype'] = 'Мужийг харуулах төрөл';
$string['rangesdisplaytype_help'] = 'Энэ тохиргоо нь мужийг бодит үнэлгээ, хувь эсвэл үсгээр харуулах эсэх, эсвэл ангилал эсвэл үнэлгээний зүйлийг харуулах төрлийг ашигласан эсэхийг (удамших) тодорхойлно.';
$string['rawpct'] = 'Боловсруулаагүй %';
$string['real'] = 'Бодит';
$string['realletter'] = 'Бодит (үсэг)';
$string['realpercentage'] = 'Бодит (хувь)';
$string['recovergradesdefault'] = 'Үнэлгээг өгөгдмөл тохиргоогоор сэргээх';
$string['recovergradesdefault_help'] = 'Хэрэглэгчийг хичээлд дахин бүртгүүлэхэд хуучин үнэлгээг өгөгдмөл тохиргоогоор сэргээнэ.';
$string['regradeanyway'] = 'Ямар ч байсан дахин үнэлэх';
$string['removeallcoursegrades'] = 'Бүх үнэлгээг устгах';
$string['removeallcourseitems'] = 'Бүх зүйл, ангиллыг устгах';
$string['report'] = 'Тайлан';
$string['reportdefault'] = 'Өгөгдмөл тайлан ({$a})';
$string['reportplugins'] = 'Тайлангийн нэмэлт хэрэгсэл';
$string['reportsettings'] = 'Тайлангийн тохиргоо';
$string['reprintheaders'] = 'Толгой хэсгийг дахин хэвлэх';
$string['respectingcurrentdata'] = 'одоогийн тохиргоог өөрчлөхгүйгээр үлдээх';
$string['rowpreviewnum'] = 'Мөрийг урьдчилан харах';
$string['savechanges'] = 'Өөрчлөлтийг хадгалах';
$string['savepreferences'] = 'Тохиргоог хадгалах';
$string['scaleconfirmdelete'] = 'Та "{$a}" хэмжээсийг устгахдаа итгэлтэй байна уу?';
$string['scaledpct'] = 'Хэмжээстэй %';
$string['seeallcoursegrades'] = 'Бүх хичээлийн үнэлгээг харах';
$string['select'] = '{$a} сонгох';
$string['selectalloroneuser'] = 'Бүгдийг эсвэл нэг хэрэглэгчийг сонгох';
$string['selectauser'] = 'Хэрэглэгчийг сонгох';
$string['selectdestination'] = '{$a} хүрэх газрыг сонгох';
$string['separator'] = 'Тусгаарлагч';
$string['sepcomma'] = 'Таслал';
$string['septab'] = 'Таб';
$string['setcategories'] = 'Ангилал тогтоох';
$string['setcategorieserror'] = 'Та хичээлдээ жинг өгөхөөсөө өмнө хичээллийн ангиллаа тохируулах шаардлагатай.';
$string['setgradeletters'] = 'Үсгэн үнэлгээг тогтоох';
$string['setpreferences'] = 'Сонголтыг тохируулах';
$string['setting'] = 'Тохиргоо';
$string['settings'] = 'Тохиргоо';
$string['setweights'] = 'Жинг тохируулах';
$string['showactivityicons'] = 'Үйл ажиллагааны дүрс тэмдгийг харуулах';
$string['showactivityicons_help'] = 'Идэвхжүүлсэн тохиолдолд үйл ажиллагааны нэрийн хажууд тухайн үйл ажиллагааны дүрс тэмдэг харагдана.';
$string['showallhidden'] = 'Нуусанг харуулах';
$string['showallstudents'] = 'Бүх суралцагчийг харуулах';
$string['showanalysisicon'] = 'Шинжилгээний дүрс тэмдгийг харуулах';
$string['showanalysisicon_desc'] = 'Шинжилгээний дүрс тэмдгийг өгөгдмөл тохиргоогоор харуулах эсэх. Үүнийг үйл ажиллагааны модуль дэмждэг бол үнэлгээний шинжилгээний дүрс тэмдэг нь үнэлгээ, түүний талаарх дэлгэрэнгүй тайлбар бүхий хуудас руу холбоно.';
$string['showanalysisicon_help'] = 'Үүнийг үйл ажиллагааны модуль дэмждэг бол үнэлгээний шинжилгээний дүрс тэмдэг нь үнэлгээ, түүний талаарх дэлгэрэнгүй тайлбар бүхий хуудас руу холбоно.';
$string['showaverage'] = 'Дунджийг харуулах';
$string['showaverages'] = 'Баганын дунджийг харуулах';
$string['showaverages_help'] = 'Идэвхжүүлсэн тохиолдолд үнэлгээний задаргааны тайланд ангилал болон үнэлгээний зүйл бүрийн дунджийг харуулсан нэмэлт мөр байх болно.';
$string['showcalculations'] = 'Тооцооллыг харуулах';
$string['showeyecons'] = 'Харуулах/нуух дүрс тэмдгийг харуулах';
$string['showeyecons_help'] = 'Идэвхжүүлсэн тохиолдолд засвар идэвхтэй үед суралцагчийн харагдах байдлыг хянах зорилгоор үнэлгээ тус бүрд харуулах/нуух дүрс тэмдгийг харуулна.';
$string['showfeedback'] = 'Санал хүсэлтийг харуулах';
$string['showgrade'] = 'Үнэлгээг харуулах';
$string['showgroups'] = 'Бүлгүүдийг харуулах';
$string['showhiddenitems'] = 'Нуусан зүйлсийг харуулах';
$string['showhiddenitems_help'] = 'Нуусан үнэлгээний зүйлийг бүхэлд нь нуусан эсвэл нуусан үнэлгээний зүйлийн нэр нь суралцагчид харагдаж байгаа эсэх.

* Нуусныг харуулах - Нуусан үнэлгээний зүйлийн нэрийг харуулсан боловч суралцагчийн үнэлгээг нуусан
* Зөвхөн энэ хүртэл нуусан - "хүртэл нуух" гэсэн огноотой үнэлгээний зүйлийг тогтоосон огноо хүртэл бүрэн нууж, дараа нь бүх зүйлийг харуулах болно.
* Бүү харуул - Нуусан үнэлгээний зүйлийг бүрэн нуусан';
$string['showhiddenuntilonly'] = 'Зөвхөн энэ хүртэл нуусан';
$string['showlettergrade'] = 'Үсгэн үнэлгээг харуулах';
$string['showlocks'] = 'Түгжээг харуулах';
$string['showlocks_help'] = 'Идэвхжүүлсэн тохиолдолд засварлахыг идэвхжүүлсэн үед холбогдох үйл ажиллагаагаар үнэлгээг автоматаар шинэчлэх боломжтой эсэхийг хянах үүднээс үнэлгээ тус бүрд түгжих/түгжээг тайлах дүрс гарч ирнэ.';
$string['shownohidden'] = 'Харуулахгүй';
$string['shownooutcomes'] = 'Үр дүнг нуух';
$string['shownumberofgrades'] = 'Дунджаар үнэлгээний тоог харуулах';
$string['shownumberofgrades_help'] = 'Идэвхжүүлсэн тохиолдолд дунджийг тооцоолоход ашигласан үнэлгээний тоог дундаж бүрийн дараа хаалтад харуулна.';
$string['showpercentage'] = 'Хувийг харуулах';
$string['showquickfeedback'] = 'Шуурхай санал хүсэлтийг харуулах';
$string['showquickfeedback_help'] = 'Идэвхжүүлсэн тохиолдолд засварлахыг идэвхжүүлсэн үед үнэлгээ тус бүрд тасархай хүрээтэй санал хүсэлтийн бичвэр оруулах талбар гарах ба энэ нь олон үнэлгээний санал хүсэлтийг нэгэн зэрэг засварлах боломжийг олгоно. Шинэчлэх товчоор өөрчлөлтийг хадгалж, тодруулна.

Үнэлгээний задаргааны тайланд санал хүсэлтийг засварлах үед хүчингүй тэмдгийг тохируулах ба энэ нь холбогдох үйл ажиллагаа дотроос санал хүсэлтийг өөрчлөх боломжгүй болгохыг анхаарна уу.';
$string['showrange'] = 'Мужийг харуулах';
$string['showranges'] = 'Мужийг харуулах';
$string['showranges_help'] = 'Идэвхжүүлсэн тохиолдолд үнэлгээний задаргааны тайланд ангилал,  үнэлгээний зүйл бүрийн мужийг харуулсан нэмэлт мөрийг харуулна.';
$string['showrank'] = 'Зэрэглэлийг харуулах';
$string['showuserimage'] = 'Хэрэглэгчийн профайлын зургийг харуулах';
$string['showuserimage_help'] = 'Үнэлгээний задаргааны тайланд нэрийн хажууд хэрэглэгчийн профайлын зургийг харуулах эсэх.';
$string['showverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} харуулах';
$string['showweight'] = 'Жинг харуулах';
$string['simpleview'] = 'Энгийн харагдац';
$string['sitewide'] = 'Сайтын хэмжээнд';
$string['sort'] = 'эрэмбэлэх';
$string['sortasc'] = 'Өсөх дарааллаар эрэмбэлэх';
$string['sortbyfirstname'] = 'Нэрээр эрэмбэлэх';
$string['sortbylastname'] = 'Овгоор эрэмбэлэх';
$string['sortdesc'] = 'Буурах дарааллаар эрэмбэлэх';
$string['standarddeviation'] = 'Стандарт хэлбэлзэл';
$string['stats'] = 'Статистик';
$string['statslink'] = 'Статистик';
$string['student'] = 'Суралцагч';
$string['studentsperpage'] = 'Нэг хуудсанд харуулах суралцагчийн тоо';
$string['studentsperpage_help'] = 'Энэ тохиргоо нь үнэлгээний задаргааны тайланд нэг хуудсанд харуулах суралцагчийн тоог тодорхойлдог.';
$string['studentsperpagereduced'] = 'Нэг хуудсанд харуулах суралцагчийн хамгийн их тоог {$a->originalstudentsperpage}-аас {$a->studentsperpage} болгон багасгасан. PHP тохиргоог {$a->maxinputvars}-аас max_input_vars нэмэгдүүлж болно.';
$string['subcategory'] = 'Энгийн ангилал';
$string['submissions'] = 'Илгээсэн зүйл';
$string['submittedon'] = 'Илгээсэн: {$a}';
$string['switchtofullview'] = 'Бүрэн харагдацад шилжих';
$string['switchtosimpleview'] = 'Энгийн харагдацаар харуулах';
$string['tabs'] = 'Табууд';
$string['topcategory'] = 'Супер ангилал';
$string['total'] = 'Нийт';
$string['totalweight100'] = 'Нийт жин нь 100-тай тэнцүү байна';
$string['totalweightnot100'] = 'Нийт жин нь 100-тай тэнцүү биш байна';
$string['turnfeedbackoff'] = 'Санал хүсэлтийг идэвхгүй болгох';
$string['turnfeedbackon'] = 'Санал хүсэлтийг идэвхтэй болгох';
$string['typenone'] = 'Байхгүй';
$string['typescale'] = 'Хэмжээс';
$string['typescale_help'] = 'Энэ тохиргоо нь үнэлгээний хэмжээсийн төрлийг ашиглах үед хэрэглэх хэмжээсийг тодорхойлно. Үйл ажиллагаанд суурилсан үнэлгээний зүйлийн хэмжээсийг үйл ажиллагааны тохиргооны хуудсанд тохируулдаг.';
$string['typetext'] = 'Бичвэр';
$string['typevalue'] = 'Утга';
$string['uncategorised'] = 'Ангилаагүй';
$string['unchangedgrade'] = 'Үнэлгээг өөрчлөгдөөгүй';
$string['unenrolledusersinimport'] = 'Энэ импортод одоогоор энэ хичээлд хамрагдаагүй хэрэглэгчийн  дараах үнэлгээ орсон: {$a}';
$string['unlimitedgrades'] = 'Хязгааргүй үнэлгээ';
$string['unlock'] = 'Түгжээг тайлах';
$string['unlockverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} түгжээг тайлах';
$string['unused'] = 'Ашиглаагүй';
$string['updatedgradesonly'] = 'Зөвхөн шинэ эсвэл шинэчилсэн үнэлгээг экспортлох';
$string['uploadgrades'] = 'Үнэлгээг байршуулах';
$string['useadvanced'] = 'Нарийвчилсан функцийг ашиглах';
$string['usedcourses'] = 'Ашигласан хичээлүүд';
$string['usedgradeitem'] = 'Ашигласан үнэлгээний зүйл';
$string['usenooutcome'] = 'Үр дүнг ашиглахгүй';
$string['usenoscale'] = 'Хэмжээсийг ашиглахгүй';
$string['usepercent'] = 'Хувийг ашиглах';
$string['user'] = 'Хэрэглэгч';
$string['userenrolmentsuspended'] = 'Хэрэглэгчийн бүртгэлийг түдгэлзүүлсэн';
$string['usergrade'] = '{$a->gradeidnumber} зүйл дээрх {$a->fullname} ({$a->useridnumber}) хэрэглэгч';
$string['userid'] = 'Хэрэглэгчийн ID дугаар';
$string['userpreferences'] = 'Хэрэглэгчийн сонголтууд';
$string['useweighted'] = 'Жинг ашиглах';
$string['verbosescales'] = 'Нарийвчилсан хэмжээс';
$string['viewbygroup'] = 'Бүлэг';
$string['viewgrades'] = 'Үнэлгээг харах';
$string['weight'] = 'Чанар';
$string['weightcourse'] = 'Хичээлд жинлэсэн үнэлгээг ашиглах';
$string['weightedascending'] = 'Жинлэсэн хувийг өсөх дарааллаар эрэмбэлэх';
$string['weighteddescending'] = 'Жинлэсэн хувийг буурах дарааллаар эрэмбэлэх';
$string['weightedpct'] = 'жинлэсэн %';
$string['weightedpctcontribution'] = 'жинлэсэн % оролцоо';
$string['weightorextracredit'] = 'Жин эсвэл нэмэлт кредит';
$string['weights'] = 'Жин';
$string['weightsedit'] = 'Жин ба нэмэлт кредитийг тохируулах';
$string['writinggradebookinfo'] = 'Журнал хөтлөх тохиргоо';
$string['xml'] = 'XML';
$string['yes'] = 'Тийм';
$string['yourgrade'] = 'Таны үнэлгээ';
