<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'mn', version '2.4'.
 *
 * @package     report_security
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_name'] = 'Бичих боломжтой config.php';
$string['check_configrw_ok'] = 'config.php-г PHP скриптээр өөрчлөх боломжгүй.';
$string['check_configrw_warning'] = 'PHP скриптүүд config.php-г өөрчилж болно.';
$string['check_cookiesecure_error'] = 'Аюулгүй күүкиг идэвхжүүлнэ үү';
$string['check_cookiesecure_name'] = 'Аюулгүй күүки';
$string['check_cookiesecure_ok'] = 'Аюулгүй күүкиг идэвхжүүлсэн.';
$string['check_defaultuserrole_details'] = '<p>Бүх нэвтэрсэн хэрэглэгчдэд өгөгдмөл хэрэглэгчийн үүрэг өгөгдсөн. Энэ үүрэгт ямар ч эрсдэлтэй чадвар зөвшөөрөхгүй эсэхийг шалгана уу.</p>
<p>Өгөгдмөл хэрэглэгчийн үүрэгт зориулсан цорын ганц дэмжигдсэн хуучин төрөл бол <em>Баталгаажсан хэрэглэгч</em> юм. Хичээлийг харах боломж идэвхгүй байх ёстой.</p>';
$string['check_defaultuserrole_error'] = 'Хэрэглэгчийн өгөгдмөл "{$a}" үүргийг буруу тодорхойлсон байна!';
$string['check_defaultuserrole_name'] = 'Бүх хэрэглэгчдэд зориулсан өгөгдмөл үүрэг';
$string['check_defaultuserrole_notset'] = 'Өгөгдмөл үүргийг тохируулаагүй байна.';
$string['check_defaultuserrole_ok'] = 'Бүх хэрэглэгчдийн өгөгдмөл үүргийн тодорхойлолт нь хэвийн байна.';
$string['check_displayerrors_details'] = '<p>Ажиллагаанд оруулах гэж буй сайтуудад PHP -ийн <code>display_errors</code> тохиргоог идэвхжүүлэхийг зөвлөдөггүй, учир нь алдааны мэдэгдэл нь таны серверийн талаарх нууц мэдээллийг илчлэх боломжтой.</p>';
$string['check_displayerrors_error'] = 'Алдааг дэлгэцэнд харуулах PHP тохиргоог идэвхжүүлсэн. Үүнийг идэвхгүй болгохыг зөвлөж байна.';
$string['check_displayerrors_name'] = 'PHP алдааг дэлгэцэнд харуулах';
$string['check_displayerrors_ok'] = 'PHP алдааг дэлгэцэнд харуулахыг идэвхгүй болгосон.';
$string['check_emailchangeconfirmation_details'] = '<p>Хэрэглэгчид хувийн тохиргоо хуудасны цахим шуудангын хаягаа өөрчлөх бол цахим шуудангаар баталгаажуулахыг шаардах нь зүйтэй эс бөгөөс хакерүүдын халдлагад өртөх аюултай.</p>
<p>Ер нь бол  цахим шуудангын хаягын өөрчлөлтийг зөвшөөрөхгүй байх тохиргоог ашиглах нь оновчтой.</p>';
$string['check_emailchangeconfirmation_error'] = 'Хэрэглэгчид дурын цахим шуудангийн хаяг оруулж болно.';
$string['check_emailchangeconfirmation_info'] = 'Хэрэглэгчид зөвхөн зөвшөөрөгдсөн домэйний цахим шуудангийн хаяг оруулах боломжтой.';
$string['check_emailchangeconfirmation_name'] = 'Цахим шуудан өөрчлөхийг баталгаажуулах';
$string['check_emailchangeconfirmation_ok'] = 'Хэрэглэгчийн бүртгэл дэх цахим шуудангийн хаяг өөрчлөгдсөнийг баталгаажуулах нь';
$string['check_embed_details'] = '<p>Хязгааргүй объект оруулах нь маш аюултай - ямар ч бүртгэлтэй хэрэглэгч бусад серверийн хэрэглэгчдийн эсрэг XSS халдлага хийж болно. Энэ тохиргоог үйлдвэрлэлийн серверүүд дээр идэвхгүй болгох хэрэгтэй.</p>';
$string['check_embed_error'] = 'Хязгааргүй объект оруулахыг идэвхжүүлсэн - энэ нь ихэнх серверүүдэд маш аюултай.';
$string['check_embed_name'] = 'EMBED болон OBJECT-г зөвшөөрөх';
$string['check_embed_ok'] = 'Хязгааргүй объект оруулахыг зөвшөөрөхгүй.';
$string['check_guestrole_details'] = '<p>Зочны үүргийг нэвтэрч ороогүй хэрэглэгчид болон хичээлд зочин эрхээр түр нэвтрэх зэрэгт хэрэглэдэг. Энэ үүрэгт ямар ч эрсдэлтэй чадварыг зөвшөөрөхгүй эсэхийг шалгана уу.</p><p>Зочин дүрд зориулсан цорын ганц дэмжигдсэн хуучин төрөл бол <em>Зочин</em>.</p>';
$string['check_guestrole_error'] = 'Зочны "{$a}" үүргийг буруу тодорхойлсон байна!';
$string['check_guestrole_name'] = 'Зочин үүрэг';
$string['check_guestrole_notset'] = 'Зочин үүргийг тохируулаагүй байна.';
$string['check_guestrole_ok'] = 'Зочны үүргийн тодорхойлолт хэвийн байна.';
$string['check_mediafilterswf_details'] = '<p>Автоматаар swf файл оруулах нь маш аюултай - ямар ч бүртгэлтэй хэрэглэгч бусад серверийн хэрэглэгчдийн эсрэг XSS халдлага хийж болно. Үүнийг үйлдвэрлэлийн серверүүд дээр идэвхгүй болгоно уу.</p>';
$string['check_mediafilterswf_error'] = 'Флаш медиа шүүлтүүрийг идэвхжүүлсэн - энэ нь ихэнх серверүүдэд маш аюултай.';
$string['check_mediafilterswf_name'] = '.swf медиа шүүлтүүрийг идэвхжүүлсэн';
$string['check_mediafilterswf_ok'] = 'Флаш медиа шүүлтүүр идэвхжээгүй байна.';
$string['check_openprofiles_details'] = 'Нээлттэй хэрэглэгчийн бүртгэлийг спам илгээгчид урвуулан ашиглаж болно. <code>Хэрэглэгчдийг бүртгэлрүүгээ нэвтрэхийг албадах</code> эсвэл <code>Хэрэглэгчдийг нэвтрэхийг албадах</code>-г идэвхжүүлэхийг зөвлөж байна.';
$string['check_openprofiles_error'] = 'Хэн ч нэвтрэхгүйгээр хэрэглэгчийн бүртгэлийг үзэх боломжтой.';
$string['check_openprofiles_name'] = 'Нээлттэй хэрэглэгчийн бүртгэл';
$string['check_openprofiles_ok'] = 'Хэрэглэгчийн бүртгэлийг харахын өмнө нэвтрэх шаардлагатай.';
$string['check_passwordpolicy_details'] = '<p>Нууц үг таах нь зөвшөөрөлгүй нэвтрэх хамгийн хялбар арга байдаг тул нууц үгийн бодлогыг тохируулахыг зөвлөж байна.
Хэрэглэгчдийг нууц үгээ санахгүй байх, мартах, бичиж тэмдэглэх зэрэгт хүргэж болзошгүй тул шаардлагыг хэт хатуу болгож болохгүй.</p>';
$string['check_passwordpolicy_error'] = 'Нууц үгийн бодлого тохируулаагүй.';
$string['check_passwordpolicy_name'] = 'Нууц үгийн бодлого';
$string['check_passwordpolicy_ok'] = 'Нууц үгийн бодлогыг идэвхжүүлсэн.';
$string['check_riskadmin_detailsok'] = '<p>Дараах системийн администраторуудын жагсаалтыг шалгана уу:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Дараах системийн администраторуудын жагсаалтыг шалгана уу:</p>{$a->admins}
<p>Зөвхөн системийн хам сэдэвт администраторын үүргийг оноохыг зөвлөж байна. Дараах хэрэглэгчид бусад хам сэдэвт админ үүрэгтэй (дэмжигдээгүй) байна:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'Администраторууд';
$string['check_riskadmin_ok'] = '{$a} серверийн администраторууд олдсон.';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) үүргийн хуваарилалтыг шалгах</a>';
$string['check_riskadmin_warning'] = '{$a->admincount} серверийн администраторууд болон {$a->unsupcount} дэмжигдээгүй  администраторын үүргийн хуваарилалт олдсон.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Эдгээр идэвхтэй нэмэлт үүргүүд нь хэрэглэгчдэд хэрэглэгчийн өгөгдлийг нөөцлөлтөд оруулах боломжийг олгодог. Энэ зөвшөөрөл шаардлагатай эсэхийг шалгана уу.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Дараах системийн үүрэг нь одоогоор хэрэглэгчдэд хэрэглэгчийн өгөгдлийг нөөцлөлтөд оруулах боломж олгодог. Энэ зөвшөөрөл шаардлагатай эсэхийг шалгана уу.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>Дээрх үүргүүд эсвэл локал нэмэлт үүргүүдийн улмаас дараах хэрэглэгчийн бүртгэлүүд одоогоор хичээлд бүртгүүлсэн дурын хэрэглэгчийн хувийн мэдээллийг агуулсан нөөц хуулбар хийх зөвшөөрөлтэй байна. Тэдгээр нь (a) найдвартай, (б) хүчтэй нууц үгээр хамгаалагдсан эсэхийг шалгаарай:</p> {$a}';
$string['check_riskbackup_detailsok'] = 'Ямар ч үүрэг хэрэглэгчийн өгөгдлийг нөөцлөхийг шууд зөвшөөрдөггүй. Гэсэн хэдий ч "юу ч хийх" чадвартай админууд үүнийг хийх боломжтой хэвээр байгааг анхаарна уу.';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->contextname} дахь {$a->name} </a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Хэрэглэгчийн өгөгдлийг нөөцлөх';
$string['check_riskbackup_ok'] = 'Ямар ч үүрэг хэрэглэгчийн өгөгдлийг нөөцлөхийг шууд зөвшөөрдөггүй';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->contextname} дахь {$a->fullname} ({$a->email})</a>';
$string['check_riskbackup_warning'] = 'Хэрэглэгчийн өгөгдлийг нөөцлөх чадвартай {$a->rolecount} үүрэг ба нэмэлт {$a->overridecount} үүрэгтэй {$a->usercount} хэрэглэгч олдлоо.';
$string['check_riskxss_details'] = '<p>RISK_XSS нь зөвхөн итгэмжлэгдсэн хэрэглэгчид ашиглахаар бүх аюултай боломжуудыг илэрхийлдэг.</p> <p>Дараах хэрэглэгчдийн жагсаалтыг хянаад, энэ серверт бүрэн итгэж байгаа эсэхээ шалгана уу:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS итгэмжлэгдсэн хэрэглэгчид';
$string['check_riskxss_warning'] = 'RISK_XSS - итгэлтэй байх ёстой {$a} хэрэглэгч олдсон.';
$string['check_unsecuredataroot_details'] = '<p>Өгөгдлийн суурь лавлах нь вебээр хандах боломжгүй байх ёстой.  Хандах боломжгүй болгох хамгийн сайн арга бол нийтийн лавлахаас гадна тусдаа лавлах ашиглах явдал юм.</p>
<p>Хэрэв та лавлахыг зөөвөл <code>config.php</code> доторх <code>$CFG->dataroot</code> тохиргоог зохих ёсоор шинэчлэх шаардлагатай.</p>';
$string['check_unsecuredataroot_error'] = 'Таны өгөгдлийн суурь лавлах <code>{$a}</code> нь буруу байршилд байгаа бөгөөд вебэд тавигдсан байна!';
$string['check_unsecuredataroot_name'] = 'Өгөгдлийн суурь лавлах найдваргүй байна';
$string['check_unsecuredataroot_ok'] = 'Өгөгдлийн суурь лавлах нь вебээс хандах боломжгүй байх ёстой.';
$string['check_unsecuredataroot_warning'] = 'Таны өгөгдлийн суурь лавлах <code>{$a}</code> буруу байршилд байгаа бөгөөд энэ нь вебэд ил тавигдсан байж болзошгүй.';
$string['configuration'] = 'Тохиргоо';
$string['description'] = 'Тайлбар';
$string['details'] = 'Дэлгэрэнгүй';
$string['issue'] = 'Асуудал';
$string['security:view'] = 'Аюулгүй байдлын тайланг үзэх';
$string['timewarning'] = 'Өгөгдөл боловсруулахад хугацаа шаардагдаж магадгүй тул тэвчээртэй хүлээнэ үү...';
