<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'mn', version '2.4'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Идэвхжүүлэлт';
$string['activityloading'] = 'Та дараах үйл ажиллагаа руу автоматаар шилжих болно:';
$string['activityoverview'] = 'Танд анхаарал хандуулах шаардлагатай SCORM багцууд байна';
$string['activitypleasewait'] = 'Үйл ажиллагааг ачаалж байна, түр хүлээнэ үү...';
$string['adminsettings'] = 'Администратор тохиргоо';
$string['advanced'] = 'Параметрүүд';
$string['aicchacpkeepsessiondata'] = 'AICC HACP уулзалтын өгөгдөл';
$string['aicchacpkeepsessiondata_desc'] = 'Гадаад AICC HACP уулзалтын өгөгдлийг хадгалах хугацаа (уртаар тохируулахад хүснэгтийг хуучин өгөгдлөөр дүүргэх боловч алдааг шалгахад тустай)';
$string['aicchacptimeout'] = 'AICC HACP хугацаа хэтэрсэн';
$string['aicchacptimeout_desc'] = 'Гадаад AICC HACP уулзалт нээлттэй хэвээр байх хугацааг минутаар илэрхийлнэ';
$string['allowapidebug'] = 'API алдааг шалгах болон мөшгөхийг идэвхжүүлэх';
$string['allowtypeaicchacp'] = 'Гадаад AICC HACP идэвхжүүлэх';
$string['allowtypeaicchacp_desc'] = 'Идэвхжүүлсэн тохиолдолд гадаад AICC багцаас илгээх хүсэлтэд хэрэглэгч нэвтрэх шаардлагагүйгээр AICC HACP гадаад харилцааг зөвшөөрөх болно.';
$string['allowtypeexternal'] = 'Гадаад багцын төрлийг идэвхжүүлэх';
$string['allowtypeexternalaicc'] = 'Шууд AICC URL идэвхжүүлэх';
$string['allowtypeexternalaicc_desc'] = 'Идэвхжүүлсэн тохиолдолд энгийн AICC багц руу шууд url оруулахыг зөвшөөрдөг';
$string['allowtypelocalsync'] = 'Татсан багцын төрлийг идэвхжүүлэх';
$string['apidebugmask'] = 'API алдааг шалгах маск - &lt;username&gt;:&lt;activityname&gt; дээр энгийн regex ашиглана уу. Жишээлбэл admin:.* нь зөвхөн админ хэрэглэгчийн алдааг шалгана';
$string['areacontent'] = 'Агуулгын файлууд';
$string['areapackage'] = 'Багцын файлууд';
$string['asset'] = 'Хөрөнгө';
$string['assetlaunched'] = 'Хөрөнгө - Үзсэн';
$string['attempt'] = 'Оролдлого';
$string['attempt1'] = '1 оролдлого';
$string['attempts'] = 'Оролдлогууд';
$string['attemptstatusall'] = 'Миний нүүр хуудас ба эхлэлийн хуудас';
$string['attemptstatusentry'] = 'Зөвхөн элссэн хуудас';
$string['attemptstatusmy'] = 'Зөвхөн Миний нүүр хуудас';
$string['attemptsx'] = '{$a} оролдлого';
$string['attr_error'] = '{$a->tag} таг дахь шинжийн ({$a->attr}) буруу утга.';
$string['autocontinue'] = 'Автоматаар үргэлжлүүлэх';
$string['autocontinue_help'] = 'Хэрэв идэвхжүүлбэл дараагийн сургалтын судлагдахуунууд автоматаар нээгдэх бөгөөд бусад тохиолдолд Үргэлжлүүлэх товчийг ашиглах шаардлагатай.';
$string['autocontinuedesc'] = 'Хэрэв идэвхжүүлбэл дараагийн сургалтын судлагдахуунууд автоматаар нээгдэх бөгөөд бусад тохиолдолд Үргэлжлүүлэх товчийг ашиглах шаардлагатай.';
$string['averageattempt'] = 'Дундаж оролдлого';
$string['badmanifest'] = 'Зарим алдаа илэрлээ: Алдааны бүртгэлийг харна уу';
$string['browse'] = 'Урьдчилан харах';
$string['browsed'] = 'Гvйлгэн харах';
$string['browsemode'] = 'Урьдчилах харах горим';
$string['browserepository'] = 'Санг гүйлгэн харах';
$string['cannotfindsco'] = 'SCO олдсонгүй';
$string['chooseapacket'] = 'Багцыг сонгох эсвэл шинэчилнэ үү';
$string['completed'] = 'Дууссан';
$string['completionscorerequired'] = 'Шаардлагатай хамгийн бага оноо';
$string['completionscorerequired_help'] = 'Энэ тохиргоог идэвхжүүлснээр хэрэглэгчээс энэ SCORM үйл ажиллагааг дуусгасан гэж тэмдэглэхийн тулд дор хаяж хамгийн бага оноог шаардах ба, мөн түүнчлэн Үйл ажиллагааг Дуусгах бусад шаардлагуудыг хангахыг шаардана.';
$string['completionstatus_completed'] = 'Дууссан';
$string['completionstatus_passed'] = 'Тэнцсэн';
$string['completionstatusrequired'] = 'Төлөв шаардах';
$string['completionstatusrequired_help'] = 'Нэг буюу хэд хэдэн төлөвийг сонгож тэмдэглэснээр хэрэглэгч энэ SCORM үйл ажиллагааг дууссан гэж тэмдэглэхийн тулд шалгасан төлөвөөс аль нэгийг нь гүйцэтгэх, мөн Үйл ажиллагааг дуусгахад шаардагдах бусад шаардлагыг хангах хэрэгтэй болно.';
$string['confirmloosetracks'] = 'АНХААРУУЛГА: Багцыг сольсон эсвэл өөрчилсөн бололтой. Хэрэв багцын бүтэц өөрчлөгдсөн бол шинэчлэлтийн явцад зарим хэрэглэгчийн ул мөр алдагдаж болзошгүй.';
$string['contents'] = 'Агуулга';
$string['coursepacket'] = 'Хичээлийн багц';
$string['coursestruct'] = 'Хичээлийн бүтэц';
$string['currentwindow'] = 'Одоогийн цонх';
$string['datadir'] = 'Файл системийн алдаа: Хичээлийн өгөгдлийн лавлахыг үүсгэж чадахгvй байна.';
$string['defaultdisplaysettings'] = 'Өгөгдмөл дэлгэцлэх тохиргоо';
$string['defaultgradesettings'] = 'Өгөгдмөл үнэлгээний тохиргоо';
$string['defaultothersettings'] = 'Бусад өгөгдмөл тохиргоо';
$string['deleteallattempts'] = 'Бүх SCORM оролдлогыг устгах';
$string['deleteattemptcheck'] = 'Та эдгээр оролдлогыг бүрмөсөн устгахдаа итгэлтэй байна уу?';
$string['deleteuserattemptcheck'] = 'Та эдгээр оролдлогыг бүрмөсөн устгахдаа итгэлтэй байна уу?';
$string['details'] = 'Ул мөрийн дэлгэрэнгүй';
$string['directories'] = 'Лавлах холбооснуудыг харуулах';
$string['disabled'] = 'Идэвхгүй болгох';
$string['display'] = 'Багцыг харуулах';
$string['displayattemptstatus'] = 'Оролдлогын төлөвийг харуулах';
$string['displaycoursestructure'] = 'Нүүр хуудсанд хичээлийн бүтцийг харуулах';
$string['displaycoursestructure_help'] = 'Идэвхжүүлсэн тохиолдолд агуулгын хүснэгтийг SCORM тойм хуудсан дээр харуулна.';
$string['displaycoursestructuredesc'] = 'Идэвхжүүлсэн тохиолдолд агуулгын хүснэгтийг SCORM тойм хуудсан дээр харуулна.';
$string['displaydesc'] = 'SCORM багцыг шинэ цонхонд харуулах эсэх.';
$string['displaysettings'] = 'Харуулах тохиргоо';
$string['dnduploadscorm'] = 'SCORM багц нэмэх';
$string['domxml'] = 'DOMXML гадаад сан';
$string['element'] = 'Элемент';
$string['enter'] = 'Эхлэх';
$string['entercourse'] = 'Хичээл оруулах';
$string['errorlogs'] = 'Алдааны бүртгэл';
$string['everyday'] = 'Өдөр бүр';
$string['everytime'] = 'Хэрэглэх бүрт';
$string['exceededmaxattempts'] = 'Та оролдлого хийх дээд хязгаарт хүрсэн байна.';
$string['exit'] = 'Хичээлээс гарах';
$string['exitactivity'] = 'Ажилбараас гарах';
$string['expired'] = 'Уучлаарай, энэ үйл ажиллагаа  {$a} -нд хаагдсан бөгөөд цаашид боломжгүй.';
$string['external'] = 'Гадаад багцын цагийг шинэчлэх';
$string['failed'] = 'Амжилтгүй';
$string['finishscorm'] = 'Хэрэв та энэ нөөцийг үзэж дууссан бол, {$a}';
$string['finishscormlinkname'] = 'энд дарж курсын хуудас руу буцна';
$string['firstaccess'] = 'Анхны хандалт';
$string['firstattempt'] = 'Анхны оролдлого';
$string['forcecompleted'] = 'Хүчээр дуусгасан';
$string['forcecompleted_help'] = 'Идэвхжүүлсэн тохиолдолд одоогийн оролдлогыг хүчээр "дууссан" төлөвтэй болгоно. (Зөвхөн SCORM 1.2 багцад боломжтой)';
$string['forcecompleteddesc'] = 'Энэ сонголт нь хүчээр дуусгах тохиргооны өгөгдмөл утгыг тохируулна';
$string['forcejavascript'] = 'Хэрэглэгчдийг JavaScript-г идэвхжүүлэхийг албадах';
$string['forcejavascript_desc'] = 'Идэвхжүүлсэн тохиолдолд (үүнийг санал болгодог) энэ нь хэрэглэгчийн хөтөч дээр JavaScript дэмжигдээгүй/идэвхжээгүй үед SCORM судлагдахуун руу нэвтрэхээс сэргийлнэ. Идэвхгүй болговол хэрэглэгч SCORM-г үзэж болох боловч API холболт амжилтгүй болж, дүнгийн мэдээллийг хадгалахгүй.';
$string['forcejavascriptmessage'] = 'Энэ судлагдахууныг үзэхэд JavaScript шаардлагатай учир хөтөч дээрээ JavaScript-ийг идэвхжүүлээд дахин оролдоно уу.';
$string['found'] = 'Тунхаг олдсон';
$string['frameheight'] = 'Цонх эсвэл фреймын өндөр';
$string['framewidth'] = 'Цонх эсвэл фреймын өргөн';
$string['fullscreen'] = 'Дэлгэцийг дүүргэж харуулах';
$string['general'] = 'Ерөнхий өгөгдөл';
$string['gradeaverage'] = 'Дундаж дүн';
$string['gradeforattempt'] = 'Үнэлгээ';
$string['gradehighest'] = 'Хамгийн өндөр дvн';
$string['grademethod'] = 'Дүгнэх арга';
$string['grademethod_help'] = 'Дүгнэх арга нь тухайн үйл ажиллагааны нэг удаагийн оролдлогыг хэрхэн дүгнэхийг тодорхойлдог.

Дүгнэх дөрвөн арга байдаг:

* Сурах объектууд - Дуусгасан/тэнцсэн сургалтын объектын тоо
* Хамгийн өндөр дүн- Бүх тэнцсэн сургалтын объектуудад авсан хамгийн өндөр оноо
* Дундаж дүн- Бүх онооны дундаж
* Нийлбэр дүн - Бүх онооны нийлбэр';
$string['grademethoddesc'] = 'Дүгнэх арга нь тухайн үйл ажиллагааны нэг удаагийн оролдлогын дүнг хэрхэн тооцоолохыг тодорхойлдог.';
$string['gradereported'] = 'Мэдээлсэн дүн';
$string['gradescoes'] = 'Сургалтын судлагдахуунууд';
$string['gradesettings'] = 'Дүгнэх тохиргоо';
$string['gradesum'] = 'Нийлбэр дүн';
$string['height'] = 'Өндөр';
$string['hidden'] = 'Нуусан';
$string['hidebrowse'] = 'Урьдчилан харах горимыг хүчингүй болгох';
$string['hidebrowse_help'] = 'Урьдчилан харах горим нь суралцагч оролдлого хийхээсээ өмнө үйл ажиллагааг гүйлгэн харах боломж олгодог. Урьдчилан харах горимыг идэвхгүй болговол урьдчилан харах товчийг нуух болно.';
$string['hidebrowsedesc'] = 'Урьдчилан харах горим нь суралцагч оролдлого хийхээсээ өмнө үйл ажиллагааг гүйлгэн харах боломж олгодог.';
$string['hideexit'] = 'Гарах холбоосыг нуух';
$string['hidenav'] = 'Удирдлагын товчлуурыг нуух';
$string['hidereview'] = 'Урьдчилан харах товчийг нуух';
$string['hidetoc'] = 'Тоглуулагч дээр хичээлийн бүтцийг харуулах';
$string['hidetoc_help'] = 'SCORM тоглуулагч дээр агуулгын хүснэгт хэрхэн харагдах вэ';
$string['hidetocdesc'] = 'Энэ тохиргоо нь SCORM тоглуулагч дээр агуулгын хүснэгт хэрхэн харагдахыг тодорхойлно.';
$string['highestattempt'] = 'Хамгийн олон оролдлого';
$string['identifier'] = 'Асуулт танигч';
$string['incomplete'] = 'Бүрэн бус';
$string['info'] = 'Мэдээлэл';
$string['interactions'] = 'Харилцан үйлчлэл';
$string['invalidactivity'] = 'SCORM үйл ажиллагаа буруу байна';
$string['invalidhacpsession'] = 'HACP сейшн хүчингүй байна';
$string['invalidmanifestresource'] = 'АНХААРУУЛГА: Таны тунхагт дараах нөөцүүдийг эш татсан боловч олдсонгүй:';
$string['invalidurl'] = 'Хүчингүй URL тодорхойлсон байна';
$string['invalidurlhttpcheck'] = 'Хүчингүй URL тодорхойлсон байна. Алдааны зурвас:<pre>{$a->cmsg}</pre>';
$string['last'] = 'Сүүлд хандсан';
$string['lastaccess'] = 'Сүүлчийн хандалт';
$string['lastattempt'] = 'Сүүлчийн дуусгасан оролдлого';
$string['lastattemptlock'] = 'Эцсийн оролдлогын дараа түгжих';
$string['lastattemptlock_help'] = 'Идэвхжүүлсэн тохиолдолд суралцагч бүх хуваарилагдсан оролдлогоо дуусгасны дараа SCORM тоглуулагчийг ажиллуулахаас сэргийлнэ.';
$string['lastattemptlockdesc'] = 'Идэвхжүүлсэн тохиолдолд суралцагч бүх хуваарилагдсан оролдлогоо дуусгасны дараа SCORM тоглуулагчийг ажиллуулахаас сэргийлнэ.';
$string['location'] = 'Байрлалын мөр харуулах';
$string['max'] = 'Хамгийн өндөр оноо';
$string['maximumattempts'] = 'Оролдлогын тоо';
$string['maximumattempts_help'] = 'Энэ тохиргоо нь оролдлогын тоог хязгаарлах боломжийг олгодог. Энэ нь зөвхөн SCORM 1.2 болон AICC багцуудад боломжтой.';
$string['maximumattemptsdesc'] = 'Энэ сонголт нь үйл ажиллагааны өгөгдмөл хамгийн их оролдлогыг тохируулдаг';
$string['maximumgradedesc'] = 'Энэ сонголт нь үйл ажиллагааны өгөгдмөл дээд дүнг тогтоодог';
$string['menubar'] = 'Цэсний мөрийг харуулах';
$string['min'] = 'Доод оноо';
$string['missing_attribute'] = '{$a->tag} таг дахь {$a->attr} шинж орхигдсон байна.';
$string['missing_tag'] = '{$a->tag}  таг орхигдсон байна.';
$string['missingparam'] = 'Шаардлагатай параметр орхигдсон эсвэл буруу байна';
$string['mode'] = 'арга';
$string['modulename'] = 'SCORM багц';
$string['modulename_help'] = 'SCORM багц нь сургалтын судлагдахуунд тохирсон стандартын дагуу багцлагдсан файлуудын цуглуулга юм. SCORM үйл ажиллагааны модуль нь SCORM эсвэл AICC багцуудыг шахсан файл хэлбэрээр байршуулж, хичээлд нэмэх боломжийг олгодог.

Агуулга нь ихэвчлэн хоорондоо шилжих боломжтой хэд хэдэн хуудсан дээр харагдана. Агуулгын хүснэгт, удирдлагын мөр гэх мэтийг агуулсан нэмэлт цонхонд агуулгыг харуулах төрөл бүрийн сонголтууд байдаг. SCORM үйл ажиллагаа нь ихэнхдээ асуултуудыг агуулдаг бөгөөд журналд дүнг тэмдэглэдэг.

SCORM үйл ажиллагааг дараах зорилгоор ашиглаж болно

* Мультимедиа агуулга болон хөдөлгөөнт дүрсийг үзүүлэхэд
* Үнэлгээний хэрэгсэл болгон';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'SCORM багцууд';
$string['navigation'] = 'Удирдлагын мөр';
$string['newattempt'] = 'Шинээр оролдох';
$string['next'] = 'Yргэлжлүүлэх';
$string['no_attributes'] = '{$a->tag} таг нь атрибуттай байх ёстой';
$string['no_children'] = '{$a->tag} таг нь хүүхэдтэй байх ёстой';
$string['noactivity'] = 'Тайлагнах зүйл байхгүй';
$string['noattemptsallowed'] = 'Зөвшөөрөгдсөн оролдлогын тоо';
$string['noattemptsmade'] = 'Таны туршиж үзсэн тоо';
$string['nolimit'] = 'Хязгааргүй оролдлого';
$string['nomanifest'] = 'тохирсон утга олдсонгvй';
$string['noprerequisites'] = 'Уучлаарай, та энэ үйл ажиллагаанд хандахад шаардлагатай урьдчилсан нөхцөлийг хангаагүй байхгүй.';
$string['noreports'] = 'Харуулах тайлан байхгүй';
$string['normal'] = 'Хэвийн';
$string['noscriptnoscorm'] = 'Таны хөтөч javascript-ийг дэмждэггүй эсвэл javascript-ийг хүчингүй болгосон байна. SCORM багц тоглохгүй эсвэл өгөгдлийг зөвөөр хадгалж чадахгүй байх магадлалтай.';
$string['not_corr_type'] = 'Төрөл нь {$a->tag} тагд тохирохгүй байна';
$string['notattempted'] = 'Оролдоогүй';
$string['notopenyet'] = 'Уучлаарай, энэ үйл ажиллагааг {$a} хүртэл гүйцэтгэх боломжгүй байна.';
$string['objectives'] = 'Зорилго';
$string['optallstudents'] = 'бүх хэрэглэгч';
$string['optattemptsonly'] = 'зөвхөн оролдлого хийсэн хэрэглэгч';
$string['options'] = 'Сонголтууд (Зарим хөтчөөс сэргийлсэн)';
$string['optionsadv'] = 'Сонголтууд (Нарийвчилсан)';
$string['optionsadv_desc'] = 'Хэрэв сонгосон бол өргөн ба өндрийг нарийвчилсан тохиргоонд оруулах болно.';
$string['optnoattemptsonly'] = 'зөвхөн оролдлого хийгээгүй хэрэглэгч';
$string['organization'] = 'Зохион байгуулалт';
$string['organizations'] = 'Зохион байгуулалт';
$string['othersettings'] = 'Нэмэлт тохиргоо';
$string['othertracks'] = 'өөр мөр';
$string['package'] = 'Багцын файл';
$string['package_help'] = 'Багцын файл нь SCORM/AICC хичээлийн тодорхойлолтын файлыг агуулсан шахсан (эсвэл pif) файл байна.';
$string['packagedir'] = 'Файл системийн алдаа: Багцын лавлагааг үүсгэж чадсангүй';
$string['packagefile'] = 'Багцын файлыг заагаагүй байна';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Энэ тохиргоо нь файл сонгогчоор файлыг сонгохын оронд SCORM багцын URL замыг зааж өгөх боломжийг олгодог.';
$string['page-mod-scorm-x'] = 'Дурын SCORM модулийн хуудас';
$string['pagesize'] = 'Хуудасны хэмжээ';
$string['passed'] = 'давах';
$string['php5'] = 'PHP 5 (DOMXML үндсэн сан)';
$string['pluginadministration'] = 'SCORM багцын удирдлага';
$string['pluginname'] = 'SCORM багц';
$string['popup'] = 'Шинэ цонх';
$string['popupmenu'] = 'Тусгай цэсэнд';
$string['popupopen'] = 'Багцыг шинэ цонхонд нээх';
$string['popupsblocked'] = 'Энэ SCORM багцыг тоглуулахыг зогсоож, нэмэлт цонхыг хориглосон бололтой. Дахин оролдохын өмнө хөтчийнхөө тохиргоог шалгана уу.';
$string['position_error'] = '{$a->tag} таг нь {$a->parent} тагийн хүүхэд болж чадахгvй';
$string['preferencespage'] = 'Зөвхөн энэ хуудсанд зориулсан тохиргоо';
$string['preferencesuser'] = 'Зөвхөн энэ тайланд зориулсан тохиргоо';
$string['prev'] = 'Өмнөх';
$string['raw'] = 'Боловсруулаагүй оноо';
$string['regular'] = 'Албан ёсны тунхаг';
$string['report'] = 'Тайлан';
$string['reportcountallattempts'] = '{$a->nbresults} үр дүн гарч, нийт {$a->nbusers} хэрэглэгчийн {$a->nbattempts} ажил байна';
$string['reportcountattempts'] = '{$a->nbresults} илэрц ({$a->nbusers} хэрэглэгч)';
$string['reports'] = 'Тайлан';
$string['resizable'] = 'Цонхны хэмжээг тохируулахыг зєвшєєрнє';
$string['result'] = 'Yр дүн';
$string['results'] = 'Үр дүн';
$string['review'] = 'Хянах';
$string['reviewmode'] = 'тойм арга';
$string['scoes'] = 'Сургалтын судлагдахуун';
$string['score'] = 'Оноо';
$string['scorm:addinstance'] = 'Шинэ SCORM багц нэмэх';
$string['scorm:deleteownresponses'] = 'Өөрийн оролдлогуудыг устгах';
$string['scorm:deleteresponses'] = 'SCORM оролдлогуудыг устгах';
$string['scorm:savetrack'] = 'Ул мөрийг хадгалах';
$string['scorm:skipview'] = 'Тоймыг алгасах';
$string['scorm:viewreport'] = 'Тайланг харах';
$string['scorm:viewscores'] = 'Оноог харах';
$string['scormcourse'] = 'Судлах хичээл';
$string['scormloggingoff'] = 'API бүртгэлийг унтраасан байна';
$string['scormloggingon'] = 'API бүртгэлийг асаасан байна';
$string['scormresponsedeleted'] = 'Хэрэглэгчийн оролдлогуудыг устгах';
$string['scormtype'] = 'Төрөл';
$string['scrollbars'] = 'Цонхыг гүйлгэж харахыг зөвшөөрөх';
$string['selectall'] = 'Бүгдийг сонгох';
$string['selectnone'] = 'Бүгдийг цуцлах';
$string['show'] = 'Харуулах';
$string['sided'] = 'Хажуу тал руу';
$string['skipview'] = 'Суралцагч агуулгын бүтцийн хуудсыг алгасах';
$string['skipview_help'] = 'Энэ тохиргоо нь агуулгын бүтцийн хуудсыг хэзээ нэгэн цагт алгасах (харуулахгүй) боломжтой эсэхийг тодорхойлдог. Хэрэв багц нь зөвхөн нэг сургалтын судлагдахуун агуулж байвал агуулгын бүтцийн хуудсыг үргэлж алгасах боломжтой байна.';
$string['skipviewdesc'] = 'Энэ тохиргоо нь хуудасны агуулгын бүтцийг хэзээ алгасах тухай өгөгдмөл тохиргоог тодорхойлдог';
$string['slashargs'] = 'АНХААРУУЛГА: энэ хуудасны аргументад налуу зураасыг идэвхгүй болгосон бөгөөд объектууд санаснаар ажиллахгүй байж магадгүй!';
$string['stagesize'] = 'Yеийн хэмжээ';
$string['stagesize_help'] = 'Эдгээр тохиргоо нь сургалтын судлагдахууны фрейм/цонхны өргөн, өндрийг зааж өгдөг.';
$string['started'] = 'Эхлүүлсэн';
$string['status'] = 'Төлөв';
$string['statusbar'] = 'Төлөвийн мөрийг харуулах';
$string['student_response'] = 'Хариу';
$string['subplugintype_scormreport'] = 'Тайлан';
$string['subplugintype_scormreport_plural'] = 'Тайлан';
$string['suspended'] = 'Түдгэлзсэн';
$string['syntax'] = 'Өгүүлбэр зүйн алдаа';
$string['tag_error'] = '{$a->value}-г агуулсан үл мэдэх ({$a->tag}) таг';
$string['time'] = 'Цаг';
$string['title'] = 'Гарчиг';
$string['toc'] = 'TOC';
$string['too_many_attributes'] = '{$a->tag} таг нь маш олон атрибуттай';
$string['too_many_children'] = '{$a->tag} таг нь маш олон хүүхэд тагтай';
$string['toolbar'] = 'Хэрэгслийн мөрийг харуулах';
$string['totaltime'] = 'Цаг';
$string['trackingloose'] = 'АНХААРУУЛГА: Энэ багцын мөшгөсөн өгөгдөл устах болно!';
$string['type'] = 'Төрөл';
$string['typeaiccurl'] = 'Гадаад AICC URL';
$string['typeexternal'] = 'Гадаад SCORM тунхаг';
$string['typelocal'] = 'Байршуулсан багц';
$string['typelocalsync'] = 'Татаж авсан багц';
$string['unziperror'] = 'Багцыг задлах үед алдаа гарлаа';
$string['updatefreq'] = 'Автоматаар шинэчлэх давтамж';
$string['updatefreq_help'] = 'Энэ нь гадаад багцыг автоматаар татаж авах болон шинэчлэх боломжийг олгодог';
$string['updatefreqdesc'] = 'Энэ сонголт нь үйл ажиллагааг автоматаар шинэчлэх давтамжийг тохируулдаг';
$string['validateascorm'] = 'Багцыг батлах';
$string['validation'] = 'Баталгаажуулалтын үр дүн';
$string['validationtype'] = 'Энэ сонголт нь SCORM тунхгийг баталгаажуулахад ашигладаг DOMXML санг тохируулдаг. Хэрэв та мэдэхгүй бол сонгосон сонголтыг өөрчлөлгүй үлдээнэ үү.';
$string['value'] = 'Утга';
$string['versionwarning'] = 'Тунхгийн хувилбар нь 1.3-аас хуучин хувилбар бөгөөд {$a->tag} таг дээр анхааруулж байна';
$string['viewallreports'] = '{$a} оролдлогуудын тайланг харах';
$string['viewalluserreports'] = '{$a} хэрэглэгчийн тайланг харах';
$string['whatgrade'] = 'Оролдлогыг дүгнэх';
$string['whatgrade_help'] = 'Хэрэв олон оролдлого хийхийг зөвшөөрсөн бол энэ тохиргоо нь журналд хамгийн өндөр, дундаж, эхний эсвэл сүүлчийн гүйцэтгэсэн оролдлогыг бүртгэх эсэхийг заана. Сүүлчийн гүйцэтгэсэн оролдлого сонголт нь "амжилтгүй" гэсэн төлөвтэй оролдлогуудыг оруулаагүй болно.

Олон удаагийн оролдлогыг зохицуулах тухай тэмдэглэл:

* Шинэ оролдлого эхлүүлэх сонголтыг агуулгын бүтцийн хуудасны чагтан нүдээр тохируулах тул хэрэв та нэгээс олон оролдлогыг зөвшөөрөхийг хүсвэл тухайн хуудас руу нэвтрэх эрх олгож байгаа эсэхээ шалгаарай.
* Зарим SCORM багцууд шинэ оролдлогыг ухаалгаар шийддэг бол ихэнх нь тийм биш юм. Хэрэв суралцагч өмнө нь хийсэн оролдлогыг дахин оруулбал SCORM агуулга нь өмнөх оролдлогуудыг дарж бичихгүй байх дотоод логикгүй бол оролдлого "дууссан" эсвэл "тэнцсэн" байсан ч гэсэн тэдгээрийг дарж бичдэг.
* "Хүчээр дуусгах", "Шинээр оролдох" болон "Сүүлчийн оролдлогын дараа түгжих" тохиргоонууд нь олон оролдлогын цаашдын удирдлагыг хангана.';
$string['whatgradedesc'] = 'Олон оролдлого хийхийг зөвшөөрсөн тохиолдолд хамгийн өндөр, дундаж, эхний эсвэл сүүлчийн гүйцэтгэсэн оролдлогыг журналд бүртгэнэ.';
$string['width'] = 'Өргөн';
$string['window'] = 'Цонх';
